Core application including web front end

Build: #2 was successful

Job: default was successful

Stages & jobs

  1. Default Stage

Build log

The build generated 6,690 lines of output.The output is too long and has been truncated to the last 1,000 lines. Download or view full build log.

02-May-2019 11:09:46 Preparing to unpack .../058-libmpc3_1.1.0-1_amd64.deb ...
02-May-2019 11:09:46 Unpacking libmpc3:amd64 (1.1.0-1) ...
02-May-2019 11:09:47 Selecting previously unselected package cpp-7.
02-May-2019 11:09:47 Preparing to unpack .../059-cpp-7_7.4.0-1ubuntu1~18.04_amd64.deb ...
02-May-2019 11:09:47 Unpacking cpp-7 (7.4.0-1ubuntu1~18.04) ...
02-May-2019 11:09:49 Selecting previously unselected package cpp.
02-May-2019 11:09:49 Preparing to unpack .../060-cpp_4%3a7.4.0-1ubuntu2.2_amd64.deb ...
02-May-2019 11:09:49 Unpacking cpp (4:7.4.0-1ubuntu2.2) ...
02-May-2019 11:09:50 Selecting previously unselected package libcc1-0:amd64.
02-May-2019 11:09:50 Preparing to unpack .../061-libcc1-0_8.3.0-6ubuntu1~18.04_amd64.deb ...
02-May-2019 11:09:50 Unpacking libcc1-0:amd64 (8.3.0-6ubuntu1~18.04) ...
02-May-2019 11:09:51 Selecting previously unselected package libgomp1:amd64.
02-May-2019 11:09:51 Preparing to unpack .../062-libgomp1_8.3.0-6ubuntu1~18.04_amd64.deb ...
02-May-2019 11:09:51 Unpacking libgomp1:amd64 (8.3.0-6ubuntu1~18.04) ...
02-May-2019 11:09:52 Selecting previously unselected package libitm1:amd64.
02-May-2019 11:09:52 Preparing to unpack .../063-libitm1_8.3.0-6ubuntu1~18.04_amd64.deb ...
02-May-2019 11:09:52 Unpacking libitm1:amd64 (8.3.0-6ubuntu1~18.04) ...
02-May-2019 11:09:52 Selecting previously unselected package libatomic1:amd64.
02-May-2019 11:09:52 Preparing to unpack .../064-libatomic1_8.3.0-6ubuntu1~18.04_amd64.deb ...
02-May-2019 11:09:52 Unpacking libatomic1:amd64 (8.3.0-6ubuntu1~18.04) ...
02-May-2019 11:09:54 Selecting previously unselected package libasan4:amd64.
02-May-2019 11:09:54 Preparing to unpack .../065-libasan4_7.4.0-1ubuntu1~18.04_amd64.deb ...
02-May-2019 11:09:54 Unpacking libasan4:amd64 (7.4.0-1ubuntu1~18.04) ...
02-May-2019 11:09:55 Selecting previously unselected package liblsan0:amd64.
02-May-2019 11:09:55 Preparing to unpack .../066-liblsan0_8.3.0-6ubuntu1~18.04_amd64.deb ...
02-May-2019 11:09:55 Unpacking liblsan0:amd64 (8.3.0-6ubuntu1~18.04) ...
02-May-2019 11:09:56 Selecting previously unselected package libtsan0:amd64.
02-May-2019 11:09:56 Preparing to unpack .../067-libtsan0_8.3.0-6ubuntu1~18.04_amd64.deb ...
02-May-2019 11:09:56 Unpacking libtsan0:amd64 (8.3.0-6ubuntu1~18.04) ...
02-May-2019 11:09:57 Selecting previously unselected package libubsan0:amd64.
02-May-2019 11:09:57 Preparing to unpack .../068-libubsan0_7.4.0-1ubuntu1~18.04_amd64.deb ...
02-May-2019 11:09:57 Unpacking libubsan0:amd64 (7.4.0-1ubuntu1~18.04) ...
02-May-2019 11:09:58 Selecting previously unselected package libcilkrts5:amd64.
02-May-2019 11:09:58 Preparing to unpack .../069-libcilkrts5_7.4.0-1ubuntu1~18.04_amd64.deb ...
02-May-2019 11:09:58 Unpacking libcilkrts5:amd64 (7.4.0-1ubuntu1~18.04) ...
02-May-2019 11:09:59 Selecting previously unselected package libmpx2:amd64.
02-May-2019 11:09:59 Preparing to unpack .../070-libmpx2_8.3.0-6ubuntu1~18.04_amd64.deb ...
02-May-2019 11:09:59 Unpacking libmpx2:amd64 (8.3.0-6ubuntu1~18.04) ...
02-May-2019 11:10:00 Selecting previously unselected package libquadmath0:amd64.
02-May-2019 11:10:00 Preparing to unpack .../071-libquadmath0_8.3.0-6ubuntu1~18.04_amd64.deb ...
02-May-2019 11:10:00 Unpacking libquadmath0:amd64 (8.3.0-6ubuntu1~18.04) ...
02-May-2019 11:10:01 Selecting previously unselected package libgcc-7-dev:amd64.
02-May-2019 11:10:01 Preparing to unpack .../072-libgcc-7-dev_7.4.0-1ubuntu1~18.04_amd64.deb ...
02-May-2019 11:10:01 Unpacking libgcc-7-dev:amd64 (7.4.0-1ubuntu1~18.04) ...
02-May-2019 11:10:02 Selecting previously unselected package gcc-7.
02-May-2019 11:10:02 Preparing to unpack .../073-gcc-7_7.4.0-1ubuntu1~18.04_amd64.deb ...
02-May-2019 11:10:02 Unpacking gcc-7 (7.4.0-1ubuntu1~18.04) ...
02-May-2019 11:10:04 Selecting previously unselected package gcc.
02-May-2019 11:10:04 Preparing to unpack .../074-gcc_4%3a7.4.0-1ubuntu2.2_amd64.deb ...
02-May-2019 11:10:04 Unpacking gcc (4:7.4.0-1ubuntu2.2) ...
02-May-2019 11:10:05 Selecting previously unselected package libstdc++-7-dev:amd64.
02-May-2019 11:10:05 Preparing to unpack .../075-libstdc++-7-dev_7.4.0-1ubuntu1~18.04_amd64.deb ...
02-May-2019 11:10:05 Unpacking libstdc++-7-dev:amd64 (7.4.0-1ubuntu1~18.04) ...
02-May-2019 11:10:06 Selecting previously unselected package g++-7.
02-May-2019 11:10:06 Preparing to unpack .../076-g++-7_7.4.0-1ubuntu1~18.04_amd64.deb ...
02-May-2019 11:10:06 Unpacking g++-7 (7.4.0-1ubuntu1~18.04) ...
02-May-2019 11:10:08 Selecting previously unselected package g++.
02-May-2019 11:10:08 Preparing to unpack .../077-g++_4%3a7.4.0-1ubuntu2.2_amd64.deb ...
02-May-2019 11:10:08 Unpacking g++ (4:7.4.0-1ubuntu2.2) ...
02-May-2019 11:10:09 Selecting previously unselected package make.
02-May-2019 11:10:09 Preparing to unpack .../078-make_4.1-9.1ubuntu1_amd64.deb ...
02-May-2019 11:10:09 Unpacking make (4.1-9.1ubuntu1) ...
02-May-2019 11:10:10 Selecting previously unselected package libdpkg-perl.
02-May-2019 11:10:10 Preparing to unpack .../079-libdpkg-perl_1.19.0.5ubuntu2.1_all.deb ...
02-May-2019 11:10:10 Unpacking libdpkg-perl (1.19.0.5ubuntu2.1) ...
02-May-2019 11:10:11 Selecting previously unselected package patch.
02-May-2019 11:10:11 Preparing to unpack .../080-patch_2.7.6-2ubuntu1_amd64.deb ...
02-May-2019 11:10:11 Unpacking patch (2.7.6-2ubuntu1) ...
02-May-2019 11:10:12 Selecting previously unselected package dpkg-dev.
02-May-2019 11:10:12 Preparing to unpack .../081-dpkg-dev_1.19.0.5ubuntu2.1_all.deb ...
02-May-2019 11:10:12 Unpacking dpkg-dev (1.19.0.5ubuntu2.1) ...
02-May-2019 11:10:12 Selecting previously unselected package build-essential.
02-May-2019 11:10:12 Preparing to unpack .../082-build-essential_12.4ubuntu1_amd64.deb ...
02-May-2019 11:10:12 Unpacking build-essential (12.4ubuntu1) ...
02-May-2019 11:10:13 Selecting previously unselected package cgroupfs-mount.
02-May-2019 11:10:13 Preparing to unpack .../083-cgroupfs-mount_1.4_all.deb ...
02-May-2019 11:10:13 Unpacking cgroupfs-mount (1.4) ...
02-May-2019 11:10:14 Selecting previously unselected package libroken18-heimdal:amd64.
02-May-2019 11:10:14 Preparing to unpack .../084-libroken18-heimdal_7.5.0+dfsg-1_amd64.deb ...
02-May-2019 11:10:14 Unpacking libroken18-heimdal:amd64 (7.5.0+dfsg-1) ...
02-May-2019 11:10:15 Selecting previously unselected package libasn1-8-heimdal:amd64.
02-May-2019 11:10:15 Preparing to unpack .../085-libasn1-8-heimdal_7.5.0+dfsg-1_amd64.deb ...
02-May-2019 11:10:15 Unpacking libasn1-8-heimdal:amd64 (7.5.0+dfsg-1) ...
02-May-2019 11:10:16 Selecting previously unselected package libheimbase1-heimdal:amd64.
02-May-2019 11:10:16 Preparing to unpack .../086-libheimbase1-heimdal_7.5.0+dfsg-1_amd64.deb ...
02-May-2019 11:10:16 Unpacking libheimbase1-heimdal:amd64 (7.5.0+dfsg-1) ...
02-May-2019 11:10:17 Selecting previously unselected package libhcrypto4-heimdal:amd64.
02-May-2019 11:10:17 Preparing to unpack .../087-libhcrypto4-heimdal_7.5.0+dfsg-1_amd64.deb ...
02-May-2019 11:10:18 Unpacking libhcrypto4-heimdal:amd64 (7.5.0+dfsg-1) ...
02-May-2019 11:10:18 Selecting previously unselected package libwind0-heimdal:amd64.
02-May-2019 11:10:18 Preparing to unpack .../088-libwind0-heimdal_7.5.0+dfsg-1_amd64.deb ...
02-May-2019 11:10:18 Unpacking libwind0-heimdal:amd64 (7.5.0+dfsg-1) ...
02-May-2019 11:10:20 Selecting previously unselected package libhx509-5-heimdal:amd64.
02-May-2019 11:10:20 Preparing to unpack .../089-libhx509-5-heimdal_7.5.0+dfsg-1_amd64.deb ...
02-May-2019 11:10:20 Unpacking libhx509-5-heimdal:amd64 (7.5.0+dfsg-1) ...
02-May-2019 11:10:22 Selecting previously unselected package libkrb5-26-heimdal:amd64.
02-May-2019 11:10:22 Preparing to unpack .../090-libkrb5-26-heimdal_7.5.0+dfsg-1_amd64.deb ...
02-May-2019 11:10:22 Unpacking libkrb5-26-heimdal:amd64 (7.5.0+dfsg-1) ...
02-May-2019 11:10:22 Selecting previously unselected package libheimntlm0-heimdal:amd64.
02-May-2019 11:10:22 Preparing to unpack .../091-libheimntlm0-heimdal_7.5.0+dfsg-1_amd64.deb ...
02-May-2019 11:10:22 Unpacking libheimntlm0-heimdal:amd64 (7.5.0+dfsg-1) ...
02-May-2019 11:10:23 Selecting previously unselected package libgssapi3-heimdal:amd64.
02-May-2019 11:10:23 Preparing to unpack .../092-libgssapi3-heimdal_7.5.0+dfsg-1_amd64.deb ...
02-May-2019 11:10:23 Unpacking libgssapi3-heimdal:amd64 (7.5.0+dfsg-1) ...
02-May-2019 11:10:24 Selecting previously unselected package libsasl2-modules-db:amd64.
02-May-2019 11:10:24 Preparing to unpack .../093-libsasl2-modules-db_2.1.27~101-g0780600+dfsg-3ubuntu2_amd64.deb ...
02-May-2019 11:10:24 Unpacking libsasl2-modules-db:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2) ...
02-May-2019 11:10:25 Selecting previously unselected package libsasl2-2:amd64.
02-May-2019 11:10:25 Preparing to unpack .../094-libsasl2-2_2.1.27~101-g0780600+dfsg-3ubuntu2_amd64.deb ...
02-May-2019 11:10:25 Unpacking libsasl2-2:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2) ...
02-May-2019 11:10:25 Selecting previously unselected package libldap-common.
02-May-2019 11:10:25 Preparing to unpack .../095-libldap-common_2.4.45+dfsg-1ubuntu1.2_all.deb ...
02-May-2019 11:10:26 Unpacking libldap-common (2.4.45+dfsg-1ubuntu1.2) ...
02-May-2019 11:10:27 Selecting previously unselected package libldap-2.4-2:amd64.
02-May-2019 11:10:27 Preparing to unpack .../096-libldap-2.4-2_2.4.45+dfsg-1ubuntu1.2_amd64.deb ...
02-May-2019 11:10:27 Unpacking libldap-2.4-2:amd64 (2.4.45+dfsg-1ubuntu1.2) ...
02-May-2019 11:10:28 Selecting previously unselected package libnghttp2-14:amd64.
02-May-2019 11:10:28 Preparing to unpack .../097-libnghttp2-14_1.30.0-1ubuntu1_amd64.deb ...
02-May-2019 11:10:28 Unpacking libnghttp2-14:amd64 (1.30.0-1ubuntu1) ...
02-May-2019 11:10:28 Selecting previously unselected package librtmp1:amd64.
02-May-2019 11:10:28 Preparing to unpack .../098-librtmp1_2.4+20151223.gitfa8646d.1-1_amd64.deb ...
02-May-2019 11:10:28 Unpacking librtmp1:amd64 (2.4+20151223.gitfa8646d.1-1) ...
02-May-2019 11:10:29 Selecting previously unselected package libcurl4:amd64.
02-May-2019 11:10:29 Preparing to unpack .../099-libcurl4_7.58.0-2ubuntu3.6_amd64.deb ...
02-May-2019 11:10:29 Unpacking libcurl4:amd64 (7.58.0-2ubuntu3.6) ...
02-May-2019 11:10:29 Selecting previously unselected package curl.
02-May-2019 11:10:29 Preparing to unpack .../100-curl_7.58.0-2ubuntu3.6_amd64.deb ...
02-May-2019 11:10:30 Unpacking curl (7.58.0-2ubuntu3.6) ...
02-May-2019 11:10:30 Selecting previously unselected package libassuan0:amd64.
02-May-2019 11:10:30 Preparing to unpack .../101-libassuan0_2.5.1-2_amd64.deb ...
02-May-2019 11:10:30 Unpacking libassuan0:amd64 (2.5.1-2) ...
02-May-2019 11:10:31 Selecting previously unselected package gpgconf.
02-May-2019 11:10:31 Preparing to unpack .../102-gpgconf_2.2.4-1ubuntu1.2_amd64.deb ...
02-May-2019 11:10:31 Unpacking gpgconf (2.2.4-1ubuntu1.2) ...
02-May-2019 11:10:31 Selecting previously unselected package libksba8:amd64.
02-May-2019 11:10:31 Preparing to unpack .../103-libksba8_1.3.5-2_amd64.deb ...
02-May-2019 11:10:32 Unpacking libksba8:amd64 (1.3.5-2) ...
02-May-2019 11:10:33 Selecting previously unselected package libnpth0:amd64.
02-May-2019 11:10:33 Preparing to unpack .../104-libnpth0_1.5-3_amd64.deb ...
02-May-2019 11:10:33 Unpacking libnpth0:amd64 (1.5-3) ...
02-May-2019 11:10:34 Selecting previously unselected package dirmngr.
02-May-2019 11:10:34 Preparing to unpack .../105-dirmngr_2.2.4-1ubuntu1.2_amd64.deb ...
02-May-2019 11:10:34 Unpacking dirmngr (2.2.4-1ubuntu1.2) ...
02-May-2019 11:10:34 Selecting previously unselected package dns-root-data.
02-May-2019 11:10:34 Preparing to unpack .../106-dns-root-data_2018013001_all.deb ...
02-May-2019 11:10:34 Unpacking dns-root-data (2018013001) ...
02-May-2019 11:10:35 Selecting previously unselected package dnsmasq-base.
02-May-2019 11:10:35 Preparing to unpack .../107-dnsmasq-base_2.79-1_amd64.deb ...
02-May-2019 11:10:35 Unpacking dnsmasq-base (2.79-1) ...
02-May-2019 11:10:37 Selecting previously unselected package libltdl7:amd64.
02-May-2019 11:10:37 Preparing to unpack .../108-libltdl7_2.4.6-2_amd64.deb ...
02-May-2019 11:10:37 Unpacking libltdl7:amd64 (2.4.6-2) ...
02-May-2019 11:10:38 Selecting previously unselected package docker.io.
02-May-2019 11:10:38 Preparing to unpack .../109-docker.io_18.09.2-0ubuntu1~18.04.1_amd64.deb ...
02-May-2019 11:10:38 Unpacking docker.io (18.09.2-0ubuntu1~18.04.1) ...
02-May-2019 11:10:44 Selecting previously unselected package libfakeroot:amd64.
02-May-2019 11:10:44 Preparing to unpack .../110-libfakeroot_1.22-2ubuntu1_amd64.deb ...
02-May-2019 11:10:45 Unpacking libfakeroot:amd64 (1.22-2ubuntu1) ...
02-May-2019 11:10:45 Selecting previously unselected package fakeroot.
02-May-2019 11:10:45 Preparing to unpack .../111-fakeroot_1.22-2ubuntu1_amd64.deb ...
02-May-2019 11:10:45 Unpacking fakeroot (1.22-2ubuntu1) ...
02-May-2019 11:10:46 Selecting previously unselected package libcurl3-gnutls:amd64.
02-May-2019 11:10:46 Preparing to unpack .../112-libcurl3-gnutls_7.58.0-2ubuntu3.6_amd64.deb ...
02-May-2019 11:10:46 Unpacking libcurl3-gnutls:amd64 (7.58.0-2ubuntu3.6) ...
02-May-2019 11:10:46 Selecting previously unselected package liberror-perl.
02-May-2019 11:10:46 Preparing to unpack .../113-liberror-perl_0.17025-1_all.deb ...
02-May-2019 11:10:47 Unpacking liberror-perl (0.17025-1) ...
02-May-2019 11:10:47 Selecting previously unselected package git-man.
02-May-2019 11:10:47 Preparing to unpack .../114-git-man_1%3a2.17.1-1ubuntu0.4_all.deb ...
02-May-2019 11:10:47 Unpacking git-man (1:2.17.1-1ubuntu0.4) ...
02-May-2019 11:10:49 Selecting previously unselected package git.
02-May-2019 11:10:49 Preparing to unpack .../115-git_1%3a2.17.1-1ubuntu0.4_amd64.deb ...
02-May-2019 11:10:49 Unpacking git (1:2.17.1-1ubuntu0.4) ...
02-May-2019 11:10:50 Selecting previously unselected package gnupg-l10n.
02-May-2019 11:10:50 Preparing to unpack .../116-gnupg-l10n_2.2.4-1ubuntu1.2_all.deb ...
02-May-2019 11:10:50 Unpacking gnupg-l10n (2.2.4-1ubuntu1.2) ...
02-May-2019 11:10:50 Selecting previously unselected package gnupg-utils.
02-May-2019 11:10:50 Preparing to unpack .../117-gnupg-utils_2.2.4-1ubuntu1.2_amd64.deb ...
02-May-2019 11:10:50 Unpacking gnupg-utils (2.2.4-1ubuntu1.2) ...
02-May-2019 11:10:52 Selecting previously unselected package gpg.
02-May-2019 11:10:52 Preparing to unpack .../118-gpg_2.2.4-1ubuntu1.2_amd64.deb ...
02-May-2019 11:10:52 Unpacking gpg (2.2.4-1ubuntu1.2) ...
02-May-2019 11:10:53 Selecting previously unselected package pinentry-curses.
02-May-2019 11:10:53 Preparing to unpack .../119-pinentry-curses_1.1.0-1_amd64.deb ...
02-May-2019 11:10:53 Unpacking pinentry-curses (1.1.0-1) ...
02-May-2019 11:10:53 Selecting previously unselected package gpg-agent.
02-May-2019 11:10:53 Preparing to unpack .../120-gpg-agent_2.2.4-1ubuntu1.2_amd64.deb ...
02-May-2019 11:10:53 Unpacking gpg-agent (2.2.4-1ubuntu1.2) ...
02-May-2019 11:10:53 Selecting previously unselected package gpg-wks-client.
02-May-2019 11:10:53 Preparing to unpack .../121-gpg-wks-client_2.2.4-1ubuntu1.2_amd64.deb ...
02-May-2019 11:10:54 Unpacking gpg-wks-client (2.2.4-1ubuntu1.2) ...
02-May-2019 11:10:54 Selecting previously unselected package gpg-wks-server.
02-May-2019 11:10:54 Preparing to unpack .../122-gpg-wks-server_2.2.4-1ubuntu1.2_amd64.deb ...
02-May-2019 11:10:54 Unpacking gpg-wks-server (2.2.4-1ubuntu1.2) ...
02-May-2019 11:10:54 Selecting previously unselected package gpgsm.
02-May-2019 11:10:54 Preparing to unpack .../123-gpgsm_2.2.4-1ubuntu1.2_amd64.deb ...
02-May-2019 11:10:54 Unpacking gpgsm (2.2.4-1ubuntu1.2) ...
02-May-2019 11:10:55 Selecting previously unselected package gnupg.
02-May-2019 11:10:55 Preparing to unpack .../124-gnupg_2.2.4-1ubuntu1.2_amd64.deb ...
02-May-2019 11:10:56 Unpacking gnupg (2.2.4-1ubuntu1.2) ...
02-May-2019 11:10:57 Selecting previously unselected package libalgorithm-diff-perl.
02-May-2019 11:10:57 Preparing to unpack .../125-libalgorithm-diff-perl_1.19.03-1_all.deb ...
02-May-2019 11:10:57 Unpacking libalgorithm-diff-perl (1.19.03-1) ...
02-May-2019 11:10:58 Selecting previously unselected package libalgorithm-diff-xs-perl.
02-May-2019 11:10:58 Preparing to unpack .../126-libalgorithm-diff-xs-perl_0.04-5_amd64.deb ...
02-May-2019 11:10:58 Unpacking libalgorithm-diff-xs-perl (0.04-5) ...
02-May-2019 11:10:59 Selecting previously unselected package libalgorithm-merge-perl.
02-May-2019 11:10:59 Preparing to unpack .../127-libalgorithm-merge-perl_0.08-3_all.deb ...
02-May-2019 11:10:59 Unpacking libalgorithm-merge-perl (0.08-3) ...
02-May-2019 11:11:00 Selecting previously unselected package libexpat1-dev:amd64.
02-May-2019 11:11:00 Preparing to unpack .../128-libexpat1-dev_2.2.5-3_amd64.deb ...
02-May-2019 11:11:00 Unpacking libexpat1-dev:amd64 (2.2.5-3) ...
02-May-2019 11:11:00 Selecting previously unselected package libfile-fcntllock-perl.
02-May-2019 11:11:00 Preparing to unpack .../129-libfile-fcntllock-perl_0.22-3build2_amd64.deb ...
02-May-2019 11:11:01 Unpacking libfile-fcntllock-perl (0.22-3build2) ...
02-May-2019 11:11:01 Selecting previously unselected package libpython2.7:amd64.
02-May-2019 11:11:01 Preparing to unpack .../130-libpython2.7_2.7.15~rc1-1ubuntu0.1_amd64.deb ...
02-May-2019 11:11:01 Unpacking libpython2.7:amd64 (2.7.15~rc1-1ubuntu0.1) ...
02-May-2019 11:11:02 Selecting previously unselected package libpython2.7-dev:amd64.
02-May-2019 11:11:02 Preparing to unpack .../131-libpython2.7-dev_2.7.15~rc1-1ubuntu0.1_amd64.deb ...
02-May-2019 11:11:02 Unpacking libpython2.7-dev:amd64 (2.7.15~rc1-1ubuntu0.1) ...
02-May-2019 11:11:05 Selecting previously unselected package libpython-dev:amd64.
02-May-2019 11:11:05 Preparing to unpack .../132-libpython-dev_2.7.15~rc1-1_amd64.deb ...
02-May-2019 11:11:05 Unpacking libpython-dev:amd64 (2.7.15~rc1-1) ...
02-May-2019 11:11:06 Selecting previously unselected package libpython-all-dev:amd64.
02-May-2019 11:11:06 Preparing to unpack .../133-libpython-all-dev_2.7.15~rc1-1_amd64.deb ...
02-May-2019 11:11:06 Unpacking libpython-all-dev:amd64 (2.7.15~rc1-1) ...
02-May-2019 11:11:07 Selecting previously unselected package libsasl2-modules:amd64.
02-May-2019 11:11:07 Preparing to unpack .../134-libsasl2-modules_2.1.27~101-g0780600+dfsg-3ubuntu2_amd64.deb ...
02-May-2019 11:11:07 Unpacking libsasl2-modules:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2) ...
02-May-2019 11:11:07 Selecting previously unselected package manpages-dev.
02-May-2019 11:11:07 Preparing to unpack .../135-manpages-dev_4.15-1_all.deb ...
02-May-2019 11:11:07 Unpacking manpages-dev (4.15-1) ...
02-May-2019 11:11:08 Selecting previously unselected package netcat-traditional.
02-May-2019 11:11:08 Preparing to unpack .../136-netcat-traditional_1.10-41.1_amd64.deb ...
02-May-2019 11:11:08 Unpacking netcat-traditional (1.10-41.1) ...
02-May-2019 11:11:09 Selecting previously unselected package netcat.
02-May-2019 11:11:09 Preparing to unpack .../137-netcat_1.10-41.1_all.deb ...
02-May-2019 11:11:09 Unpacking netcat (1.10-41.1) ...
02-May-2019 11:11:09 Selecting previously unselected package python-all.
02-May-2019 11:11:09 Preparing to unpack .../138-python-all_2.7.15~rc1-1_amd64.deb ...
02-May-2019 11:11:09 Unpacking python-all (2.7.15~rc1-1) ...
02-May-2019 11:11:10 Selecting previously unselected package python2.7-dev.
02-May-2019 11:11:10 Preparing to unpack .../139-python2.7-dev_2.7.15~rc1-1ubuntu0.1_amd64.deb ...
02-May-2019 11:11:10 Unpacking python2.7-dev (2.7.15~rc1-1ubuntu0.1) ...
02-May-2019 11:11:11 Selecting previously unselected package python-dev.
02-May-2019 11:11:11 Preparing to unpack .../140-python-dev_2.7.15~rc1-1_amd64.deb ...
02-May-2019 11:11:11 Unpacking python-dev (2.7.15~rc1-1) ...
02-May-2019 11:11:12 Selecting previously unselected package python-all-dev.
02-May-2019 11:11:12 Preparing to unpack .../141-python-all-dev_2.7.15~rc1-1_amd64.deb ...
02-May-2019 11:11:12 Unpacking python-all-dev (2.7.15~rc1-1) ...
02-May-2019 11:11:13 Selecting previously unselected package python-asn1crypto.
02-May-2019 11:11:13 Preparing to unpack .../142-python-asn1crypto_0.24.0-1_all.deb ...
02-May-2019 11:11:13 Unpacking python-asn1crypto (0.24.0-1) ...
02-May-2019 11:11:13 Selecting previously unselected package python-cffi-backend.
02-May-2019 11:11:13 Preparing to unpack .../143-python-cffi-backend_1.11.5-1_amd64.deb ...
02-May-2019 11:11:13 Unpacking python-cffi-backend (1.11.5-1) ...
02-May-2019 11:11:15 Selecting previously unselected package python-crypto.
02-May-2019 11:11:15 Preparing to unpack .../144-python-crypto_2.6.1-8ubuntu2_amd64.deb ...
02-May-2019 11:11:15 Unpacking python-crypto (2.6.1-8ubuntu2) ...
02-May-2019 11:11:16 Selecting previously unselected package python-enum34.
02-May-2019 11:11:16 Preparing to unpack .../145-python-enum34_1.1.6-2_all.deb ...
02-May-2019 11:11:16 Unpacking python-enum34 (1.1.6-2) ...
02-May-2019 11:11:17 Selecting previously unselected package python-idna.
02-May-2019 11:11:17 Preparing to unpack .../146-python-idna_2.6-1_all.deb ...
02-May-2019 11:11:17 Unpacking python-idna (2.6-1) ...
02-May-2019 11:11:18 Selecting previously unselected package python-ipaddress.
02-May-2019 11:11:18 Preparing to unpack .../147-python-ipaddress_1.0.17-1_all.deb ...
02-May-2019 11:11:18 Unpacking python-ipaddress (1.0.17-1) ...
02-May-2019 11:11:18 Selecting previously unselected package python-six.
02-May-2019 11:11:18 Preparing to unpack .../148-python-six_1.11.0-2_all.deb ...
02-May-2019 11:11:18 Unpacking python-six (1.11.0-2) ...
02-May-2019 11:11:19 Selecting previously unselected package python-cryptography.
02-May-2019 11:11:19 Preparing to unpack .../149-python-cryptography_2.1.4-1ubuntu1.2_amd64.deb ...
02-May-2019 11:11:19 Unpacking python-cryptography (2.1.4-1ubuntu1.2) ...
02-May-2019 11:11:20 Selecting previously unselected package python-dbus.
02-May-2019 11:11:20 Preparing to unpack .../150-python-dbus_1.2.6-1_amd64.deb ...
02-May-2019 11:11:20 Unpacking python-dbus (1.2.6-1) ...
02-May-2019 11:11:21 Selecting previously unselected package python-gi.
02-May-2019 11:11:21 Preparing to unpack .../151-python-gi_3.26.1-2ubuntu1_amd64.deb ...
02-May-2019 11:11:21 Unpacking python-gi (3.26.1-2ubuntu1) ...
02-May-2019 11:11:22 Selecting previously unselected package python-secretstorage.
02-May-2019 11:11:22 Preparing to unpack .../152-python-secretstorage_2.3.1-2_all.deb ...
02-May-2019 11:11:22 Unpacking python-secretstorage (2.3.1-2) ...
02-May-2019 11:11:22 Selecting previously unselected package python-keyring.
02-May-2019 11:11:22 Preparing to unpack .../153-python-keyring_10.6.0-1_all.deb ...
02-May-2019 11:11:23 Unpacking python-keyring (10.6.0-1) ...
02-May-2019 11:11:24 Selecting previously unselected package python-keyrings.alt.
02-May-2019 11:11:24 Preparing to unpack .../154-python-keyrings.alt_3.0-1_all.deb ...
02-May-2019 11:11:24 Unpacking python-keyrings.alt (3.0-1) ...
02-May-2019 11:11:24 Selecting previously unselected package python-pip-whl.
02-May-2019 11:11:24 Preparing to unpack .../155-python-pip-whl_9.0.1-2.3~ubuntu1_all.deb ...
02-May-2019 11:11:24 Unpacking python-pip-whl (9.0.1-2.3~ubuntu1) ...
02-May-2019 11:11:25 Selecting previously unselected package python-pip.
02-May-2019 11:11:25 Preparing to unpack .../156-python-pip_9.0.1-2.3~ubuntu1_all.deb ...
02-May-2019 11:11:25 Unpacking python-pip (9.0.1-2.3~ubuntu1) ...
02-May-2019 11:11:26 Selecting previously unselected package python-pkg-resources.
02-May-2019 11:11:26 Preparing to unpack .../157-python-pkg-resources_39.0.1-2_all.deb ...
02-May-2019 11:11:26 Unpacking python-pkg-resources (39.0.1-2) ...
02-May-2019 11:11:26 Selecting previously unselected package python-setuptools.
02-May-2019 11:11:26 Preparing to unpack .../158-python-setuptools_39.0.1-2_all.deb ...
02-May-2019 11:11:26 Unpacking python-setuptools (39.0.1-2) ...
02-May-2019 11:11:27 Selecting previously unselected package python-wheel.
02-May-2019 11:11:27 Preparing to unpack .../159-python-wheel_0.30.0-0.2_all.deb ...
02-May-2019 11:11:27 Unpacking python-wheel (0.30.0-0.2) ...
02-May-2019 11:11:28 Selecting previously unselected package python-xdg.
02-May-2019 11:11:28 Preparing to unpack .../160-python-xdg_0.25-4ubuntu1_all.deb ...
02-May-2019 11:11:28 Unpacking python-xdg (0.25-4ubuntu1) ...
02-May-2019 11:11:29 Selecting previously unselected package ubuntu-fan.
02-May-2019 11:11:29 Preparing to unpack .../161-ubuntu-fan_0.12.10_all.deb ...
02-May-2019 11:11:29 Unpacking ubuntu-fan (0.12.10) ...
02-May-2019 11:11:30 Selecting previously unselected package unzip.
02-May-2019 11:11:30 Preparing to unpack .../162-unzip_6.0-21ubuntu1_amd64.deb ...
02-May-2019 11:11:30 Unpacking unzip (6.0-21ubuntu1) ...
02-May-2019 11:11:31 Setting up libquadmath0:amd64 (8.3.0-6ubuntu1~18.04) ...
02-May-2019 11:11:31 Setting up libnpth0:amd64 (1.5-3) ...
02-May-2019 11:11:32 Setting up libedit2:amd64 (3.1-20170329-1) ...
02-May-2019 11:11:33 Setting up libgomp1:amd64 (8.3.0-6ubuntu1~18.04) ...
02-May-2019 11:11:33 Setting up libatomic1:amd64 (8.3.0-6ubuntu1~18.04) ...
02-May-2019 11:11:33 Setting up readline-common (7.0-3) ...
02-May-2019 11:11:34 Setting up manpages (4.15-1) ...
02-May-2019 11:11:34 Setting up git-man (1:2.17.1-1ubuntu0.4) ...
02-May-2019 11:11:34 Setting up libicu60:amd64 (60.2-3ubuntu3) ...
02-May-2019 11:11:35 Setting up libcc1-0:amd64 (8.3.0-6ubuntu1~18.04) ...
02-May-2019 11:11:35 Setting up less (487-0.1) ...
02-May-2019 11:11:35 debconf: unable to initialize frontend: Dialog
02-May-2019 11:11:35 debconf: (TERM is not set, so the dialog frontend is not usable.)
02-May-2019 11:11:35 debconf: falling back to frontend: Readline
02-May-2019 11:11:35 Setting up make (4.1-9.1ubuntu1) ...
02-May-2019 11:11:36 Setting up libip4tc0:amd64 (1.6.1-2ubuntu2) ...
02-May-2019 11:11:36 Setting up libssl1.0.0:amd64 (1.0.2n-1ubuntu5.3) ...
02-May-2019 11:11:36 debconf: unable to initialize frontend: Dialog
02-May-2019 11:11:36 debconf: (TERM is not set, so the dialog frontend is not usable.)
02-May-2019 11:11:36 debconf: falling back to frontend: Readline
02-May-2019 11:11:37 Setting up libnghttp2-14:amd64 (1.30.0-1ubuntu1) ...
02-May-2019 11:11:38 Setting up mime-support (3.60ubuntu1) ...
02-May-2019 11:11:38 Setting up libldap-common (2.4.45+dfsg-1ubuntu1.2) ...
02-May-2019 11:11:39 Setting up libreadline7:amd64 (7.0-3) ...
02-May-2019 11:11:39 Setting up libpsl5:amd64 (0.19.1-5build1) ...
02-May-2019 11:11:39 Setting up libelf1:amd64 (0.170-0.4) ...
02-May-2019 11:11:39 Setting up libtsan0:amd64 (8.3.0-6ubuntu1~18.04) ...
02-May-2019 11:11:40 Setting up libglib2.0-0:amd64 (2.56.4-0ubuntu0.18.04.2) ...
02-May-2019 11:11:40 No schema files found: doing nothing.
02-May-2019 11:11:40 Setting up libsasl2-modules-db:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2) ...
02-May-2019 11:11:41 Setting up unzip (6.0-21ubuntu1) ...
02-May-2019 11:11:41 Setting up linux-libc-dev:amd64 (4.15.0-48.51) ...
02-May-2019 11:11:42 Setting up libmpfr6:amd64 (4.0.1-1) ...
02-May-2019 11:11:42 Setting up libsasl2-2:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2) ...
02-May-2019 11:11:42 Setting up dns-root-data (2018013001) ...
02-May-2019 11:11:43 Setting up netcat-traditional (1.10-41.1) ...
02-May-2019 11:11:43 update-alternatives: using /bin/nc.traditional to provide /bin/nc (nc) in auto mode
02-May-2019 11:11:43 update-alternatives: warning: skip creation of /usr/share/man/man1/nc.1.gz because associated file /usr/share/man/man1/nc.traditional.1.gz (of link group nc) doesn't exist
02-May-2019 11:11:43 update-alternatives: warning: skip creation of /usr/share/man/man1/netcat.1.gz because associated file /usr/share/man/man1/nc.traditional.1.gz (of link group nc) doesn't exist
02-May-2019 11:11:43 Setting up libiptc0:amd64 (1.6.1-2ubuntu2) ...
02-May-2019 11:11:44 Setting up libroken18-heimdal:amd64 (7.5.0+dfsg-1) ...
02-May-2019 11:11:44 Setting up libksba8:amd64 (1.3.5-2) ...
02-May-2019 11:11:44 Setting up librtmp1:amd64 (2.4+20151223.gitfa8646d.1-1) ...
02-May-2019 11:11:44 Setting up libdevmapper1.02.1:amd64 (2:1.02.145-4.1ubuntu3) ...
02-May-2019 11:11:45 Setting up perl-modules-5.26 (5.26.1-6ubuntu0.3) ...
02-May-2019 11:11:45 Setting up libgdbm5:amd64 (1.14.1-6) ...
02-May-2019 11:11:45 Setting up cgroupfs-mount (1.4) ...
02-May-2019 11:11:45 invoke-rc.d: could not determine current runlevel
02-May-2019 11:11:45 invoke-rc.d: policy-rc.d denied execution of start.
02-May-2019 11:11:45 Setting up libbsd0:amd64 (0.8.7-1) ...
02-May-2019 11:11:46 Setting up libkrb5support0:amd64 (1.16-2ubuntu0.1) ...
02-May-2019 11:11:47 Setting up libgirepository-1.0-1:amd64 (1.56.1-1) ...
02-May-2019 11:11:47 Setting up libxml2:amd64 (2.9.4+dfsg1-6.1ubuntu1.2) ...
02-May-2019 11:11:48 Setting up bridge-utils (1.5-15ubuntu1) ...
02-May-2019 11:11:48 debconf: unable to initialize frontend: Dialog
02-May-2019 11:11:48 debconf: (TERM is not set, so the dialog frontend is not usable.)
02-May-2019 11:11:48 debconf: falling back to frontend: Readline
02-May-2019 11:11:48 Setting up libmagic-mgc (1:5.32-2ubuntu0.2) ...
02-May-2019 11:11:49 Setting up gnupg-l10n (2.2.4-1ubuntu1.2) ...
02-May-2019 11:11:50 Setting up libmagic1:amd64 (1:5.32-2ubuntu0.2) ...
02-May-2019 11:11:50 Setting up liblsan0:amd64 (8.3.0-6ubuntu1~18.04) ...
02-May-2019 11:11:51 Setting up gcc-7-base:amd64 (7.4.0-1ubuntu1~18.04) ...
02-May-2019 11:11:51 Setting up binutils-common:amd64 (2.30-21ubuntu1~18.04.1) ...
02-May-2019 11:11:51 Setting up libmpx2:amd64 (8.3.0-6ubuntu1~18.04) ...
02-May-2019 11:11:52 Setting up gir1.2-glib-2.0:amd64 (1.56.1-1) ...
02-May-2019 11:11:52 Setting up patch (2.7.6-2ubuntu1) ...
02-May-2019 11:11:53 Setting up libglib2.0-data (2.56.4-0ubuntu0.18.04.2) ...
02-May-2019 11:11:53 Setting up krb5-locales (1.16-2ubuntu0.1) ...
02-May-2019 11:11:53 Processing triggers for libc-bin (2.27-3ubuntu1) ...
02-May-2019 11:11:54 Setting up libatm1:amd64 (1:2.5.1-2build1) ...
02-May-2019 11:11:54 Setting up publicsuffix (20180223.1310-1) ...
02-May-2019 11:11:54 Setting up libxtables12:amd64 (1.6.1-2ubuntu2) ...
02-May-2019 11:11:55 Setting up libapparmor1:amd64 (2.12-4ubuntu5.1) ...
02-May-2019 11:11:55 Setting up xz-utils (5.2.2-1.3) ...
02-May-2019 11:11:55 update-alternatives: using /usr/bin/xz to provide /usr/bin/lzma (lzma) in auto mode
02-May-2019 11:11:55 update-alternatives: warning: skip creation of /usr/share/man/man1/lzma.1.gz because associated file /usr/share/man/man1/xz.1.gz (of link group lzma) doesn't exist
02-May-2019 11:11:55 update-alternatives: warning: skip creation of /usr/share/man/man1/unlzma.1.gz because associated file /usr/share/man/man1/unxz.1.gz (of link group lzma) doesn't exist
02-May-2019 11:11:55 update-alternatives: warning: skip creation of /usr/share/man/man1/lzcat.1.gz because associated file /usr/share/man/man1/xzcat.1.gz (of link group lzma) doesn't exist
02-May-2019 11:11:55 update-alternatives: warning: skip creation of /usr/share/man/man1/lzmore.1.gz because associated file /usr/share/man/man1/xzmore.1.gz (of link group lzma) doesn't exist
02-May-2019 11:11:55 update-alternatives: warning: skip creation of /usr/share/man/man1/lzless.1.gz because associated file /usr/share/man/man1/xzless.1.gz (of link group lzma) doesn't exist
02-May-2019 11:11:55 update-alternatives: warning: skip creation of /usr/share/man/man1/lzdiff.1.gz because associated file /usr/share/man/man1/xzdiff.1.gz (of link group lzma) doesn't exist
02-May-2019 11:11:55 update-alternatives: warning: skip creation of /usr/share/man/man1/lzcmp.1.gz because associated file /usr/share/man/man1/xzcmp.1.gz (of link group lzma) doesn't exist
02-May-2019 11:11:55 update-alternatives: warning: skip creation of /usr/share/man/man1/lzgrep.1.gz because associated file /usr/share/man/man1/xzgrep.1.gz (of link group lzma) doesn't exist
02-May-2019 11:11:55 update-alternatives: warning: skip creation of /usr/share/man/man1/lzegrep.1.gz because associated file /usr/share/man/man1/xzegrep.1.gz (of link group lzma) doesn't exist
02-May-2019 11:11:55 update-alternatives: warning: skip creation of /usr/share/man/man1/lzfgrep.1.gz because associated file /usr/share/man/man1/xzfgrep.1.gz (of link group lzma) doesn't exist
02-May-2019 11:11:55 Setting up libheimbase1-heimdal:amd64 (7.5.0+dfsg-1) ...
02-May-2019 11:11:56 Setting up libfakeroot:amd64 (1.22-2ubuntu1) ...
02-May-2019 11:11:57 Setting up libltdl7:amd64 (2.4.6-2) ...
02-May-2019 11:11:57 Setting up netcat (1.10-41.1) ...
02-May-2019 11:11:57 Setting up openssl (1.1.0g-2ubuntu4.3) ...
02-May-2019 11:11:58 Setting up libsqlite3-0:amd64 (3.22.0-1) ...
02-May-2019 11:11:58 Setting up liblocale-gettext-perl (1.07-3build2) ...
02-May-2019 11:11:58 Setting up dmsetup (2:1.02.145-4.1ubuntu3) ...
02-May-2019 11:11:59 Setting up shared-mime-info (1.9-2) ...
02-May-2019 11:12:51 Setting up libnfnetlink0:amd64 (1.0.1-3) ...
02-May-2019 11:12:52 Setting up libmpc3:amd64 (1.1.0-1) ...
02-May-2019 11:12:52 Setting up libc-dev-bin (2.27-3ubuntu1) ...
02-May-2019 11:12:53 Setting up libxdmcp6:amd64 (1:1.1.2-3) ...
02-May-2019 11:12:53 Setting up libgdbm-compat4:amd64 (1.14.1-6) ...
02-May-2019 11:12:54 Setting up libkeyutils1:amd64 (1.5.9-9.2ubuntu2) ...
02-May-2019 11:12:54 Setting up libsasl2-modules:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2) ...
02-May-2019 11:12:55 Setting up ca-certificates (20180409) ...
02-May-2019 11:12:56 debconf: unable to initialize frontend: Dialog
02-May-2019 11:12:56 debconf: (TERM is not set, so the dialog frontend is not usable.)
02-May-2019 11:12:56 debconf: falling back to frontend: Readline
02-May-2019 11:12:56 Updating certificates in /etc/ssl/certs...
02-May-2019 11:12:56 133 added, 0 removed; done.
02-May-2019 11:12:57 Setting up manpages-dev (4.15-1) ...
02-May-2019 11:12:57 Setting up libc6-dev:amd64 (2.27-3ubuntu1) ...
02-May-2019 11:12:57 Setting up libmnl0:amd64 (1.0.4-2) ...
02-May-2019 11:12:58 Setting up libassuan0:amd64 (2.5.1-2) ...
02-May-2019 11:12:58 Setting up pigz (2.4-1) ...
02-May-2019 11:12:59 Setting up xdg-user-dirs (0.17-1ubuntu1) ...
02-May-2019 11:13:00 Setting up libitm1:amd64 (8.3.0-6ubuntu1~18.04) ...
02-May-2019 11:13:01 Setting up libx11-data (2:1.6.4-3ubuntu0.2) ...
02-May-2019 11:13:02 Setting up libpython2.7-stdlib:amd64 (2.7.15~rc1-1ubuntu0.1) ...
02-May-2019 11:13:02 Setting up libxau6:amd64 (1:1.0.8-1) ...
02-May-2019 11:13:03 Setting up libidn11:amd64 (1.33-2.1ubuntu1.2) ...
02-May-2019 11:13:04 Setting up libmpdec2:amd64 (2.4.2-1ubuntu1) ...
02-May-2019 11:13:04 Setting up libdbus-1-3:amd64 (1.12.2-1ubuntu1) ...
02-May-2019 11:13:04 Setting up libip6tc0:amd64 (1.6.1-2ubuntu2) ...
02-May-2019 11:13:05 Setting up netbase (5.4) ...
02-May-2019 11:13:06 Setting up libisl19:amd64 (0.19-1) ...
02-May-2019 11:13:06 Setting up python-pip-whl (9.0.1-2.3~ubuntu1) ...
02-May-2019 11:13:07 Setting up libpython3.6-stdlib:amd64 (3.6.7-1~18.04) ...
02-May-2019 11:13:07 Setting up libk5crypto3:amd64 (1.16-2ubuntu0.1) ...
02-May-2019 11:13:07 Setting up libnetfilter-conntrack3:amd64 (1.0.6-2) ...
02-May-2019 11:13:08 Setting up python3.6 (3.6.7-1~18.04) ...
02-May-2019 11:13:09 Setting up libwind0-heimdal:amd64 (7.5.0+dfsg-1) ...
02-May-2019 11:13:09 Setting up libasan4:amd64 (7.4.0-1ubuntu1~18.04) ...
02-May-2019 11:13:10 Setting up libbinutils:amd64 (2.30-21ubuntu1~18.04.1) ...
02-May-2019 11:13:10 Setting up libcilkrts5:amd64 (7.4.0-1ubuntu1~18.04) ...
02-May-2019 11:13:11 Setting up libasn1-8-heimdal:amd64 (7.5.0+dfsg-1) ...
02-May-2019 11:13:11 Setting up libubsan0:amd64 (7.4.0-1ubuntu1~18.04) ...
02-May-2019 11:13:11 Setting up gpgconf (2.2.4-1ubuntu1.2) ...
02-May-2019 11:13:12 Setting up libhcrypto4-heimdal:amd64 (7.5.0+dfsg-1) ...
02-May-2019 11:13:12 Setting up python2.7 (2.7.15~rc1-1ubuntu0.1) ...
02-May-2019 11:13:13 Setting up file (1:5.32-2ubuntu0.2) ...
02-May-2019 11:13:14 Setting up fakeroot (1.22-2ubuntu1) ...
02-May-2019 11:13:14 update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode
02-May-2019 11:13:14 update-alternatives: warning: skip creation of /usr/share/man/man1/fakeroot.1.gz because associated file /usr/share/man/man1/fakeroot-sysv.1.gz (of link group fakeroot) doesn't exist
02-May-2019 11:13:14 update-alternatives: warning: skip creation of /usr/share/man/man1/faked.1.gz because associated file /usr/share/man/man1/faked-sysv.1.gz (of link group fakeroot) doesn't exist
02-May-2019 11:13:14 update-alternatives: warning: skip creation of /usr/share/man/es/man1/fakeroot.1.gz because associated file /usr/share/man/es/man1/fakeroot-sysv.1.gz (of link group fakeroot) doesn't exist
02-May-2019 11:13:14 update-alternatives: warning: skip creation of /usr/share/man/es/man1/faked.1.gz because associated file /usr/share/man/es/man1/faked-sysv.1.gz (of link group fakeroot) doesn't exist
02-May-2019 11:13:14 update-alternatives: warning: skip creation of /usr/share/man/fr/man1/fakeroot.1.gz because associated file /usr/share/man/fr/man1/fakeroot-sysv.1.gz (of link group fakeroot) doesn't exist
02-May-2019 11:13:14 update-alternatives: warning: skip creation of /usr/share/man/fr/man1/faked.1.gz because associated file /usr/share/man/fr/man1/faked-sysv.1.gz (of link group fakeroot) doesn't exist
02-May-2019 11:13:14 update-alternatives: warning: skip creation of /usr/share/man/sv/man1/fakeroot.1.gz because associated file /usr/share/man/sv/man1/fakeroot-sysv.1.gz (of link group fakeroot) doesn't exist
02-May-2019 11:13:14 update-alternatives: warning: skip creation of /usr/share/man/sv/man1/faked.1.gz because associated file /usr/share/man/sv/man1/faked-sysv.1.gz (of link group fakeroot) doesn't exist
02-May-2019 11:13:14 Setting up iproute2 (4.15.0-2ubuntu1) ...
02-May-2019 11:13:16 Setting up libhx509-5-heimdal:amd64 (7.5.0+dfsg-1) ...
02-May-2019 11:13:16 Setting up libgcc-7-dev:amd64 (7.4.0-1ubuntu1~18.04) ...
02-May-2019 11:13:16 Setting up cpp-7 (7.4.0-1ubuntu1~18.04) ...
02-May-2019 11:13:17 Setting up libstdc++-7-dev:amd64 (7.4.0-1ubuntu1~18.04) ...
02-May-2019 11:13:18 Setting up libpython-stdlib:amd64 (2.7.15~rc1-1) ...
02-May-2019 11:13:18 Setting up libperl5.26:amd64 (5.26.1-6ubuntu0.3) ...
02-May-2019 11:13:19 Setting up iptables (1.6.1-2ubuntu2) ...
02-May-2019 11:13:19 Setting up gpgsm (2.2.4-1ubuntu1.2) ...
02-May-2019 11:13:20 Setting up libpython2.7:amd64 (2.7.15~rc1-1ubuntu0.1) ...
02-May-2019 11:13:20 Setting up gnupg-utils (2.2.4-1ubuntu1.2) ...
02-May-2019 11:13:21 Setting up dnsmasq-base (2.79-1) ...
02-May-2019 11:13:23 Setting up libexpat1-dev:amd64 (2.2.5-3) ...
02-May-2019 11:13:24 Setting up pinentry-curses (1.1.0-1) ...
02-May-2019 11:13:24 Setting up libkrb5-3:amd64 (1.16-2ubuntu0.1) ...
02-May-2019 11:13:25 Setting up libpython2.7-dev:amd64 (2.7.15~rc1-1ubuntu0.1) ...
02-May-2019 11:13:25 Setting up libkrb5-26-heimdal:amd64 (7.5.0+dfsg-1) ...
02-May-2019 11:13:25 Setting up dbus (1.12.2-1ubuntu1) ...
02-May-2019 11:13:27 Setting up python2.7-dev (2.7.15~rc1-1ubuntu0.1) ...
02-May-2019 11:13:27 Setting up libxcb1:amd64 (1.13-2~ubuntu18.04) ...
02-May-2019 11:13:28 Setting up libheimntlm0-heimdal:amd64 (7.5.0+dfsg-1) ...
02-May-2019 11:13:28 Setting up python (2.7.15~rc1-1) ...
02-May-2019 11:13:29 Setting up gpg (2.2.4-1ubuntu1.2) ...
02-May-2019 11:13:29 Setting up python-xdg (0.25-4ubuntu1) ...
02-May-2019 11:13:31 Setting up binutils-x86-64-linux-gnu (2.30-21ubuntu1~18.04.1) ...
02-May-2019 11:13:31 Setting up python-idna (2.6-1) ...
02-May-2019 11:13:32 Setting up libpython3-stdlib:amd64 (3.6.7-1~18.04) ...
02-May-2019 11:13:33 Setting up cpp (4:7.4.0-1ubuntu2.2) ...
02-May-2019 11:13:34 Setting up libpython-dev:amd64 (2.7.15~rc1-1) ...
02-May-2019 11:13:34 Setting up python-asn1crypto (0.24.0-1) ...
02-May-2019 11:13:35 Setting up python-crypto (2.6.1-8ubuntu2) ...
02-May-2019 11:13:36 Setting up docker.io (18.09.2-0ubuntu1~18.04.1) ...
02-May-2019 11:13:37 debconf: unable to initialize frontend: Dialog
02-May-2019 11:13:37 debconf: (TERM is not set, so the dialog frontend is not usable.)
02-May-2019 11:13:37 debconf: falling back to frontend: Readline
02-May-2019 11:13:37 Adding group `docker' (GID 102) ...
02-May-2019 11:13:37 Done.
02-May-2019 11:13:37 invoke-rc.d: could not determine current runlevel
02-May-2019 11:13:37 invoke-rc.d: policy-rc.d denied execution of start.
02-May-2019 11:13:38 Setting up python3 (3.6.7-1~18.04) ...
02-May-2019 11:13:38 running python rtupdate hooks for python3.6...
02-May-2019 11:13:38 running python post-rtupdate hooks for python3.6...
02-May-2019 11:13:38 Setting up python-dev (2.7.15~rc1-1) ...
02-May-2019 11:13:39 Setting up python-wheel (0.30.0-0.2) ...
02-May-2019 11:13:40 Setting up libx11-6:amd64 (2:1.6.4-3ubuntu0.2) ...
02-May-2019 11:13:40 Setting up libpython-all-dev:amd64 (2.7.15~rc1-1) ...
02-May-2019 11:13:40 Setting up gpg-agent (2.2.4-1ubuntu1.2) ...
02-May-2019 11:13:41 Setting up apparmor (2.12-4ubuntu5.1) ...
02-May-2019 11:13:54 debconf: unable to initialize frontend: Dialog
02-May-2019 11:13:54 debconf: (TERM is not set, so the dialog frontend is not usable.)
02-May-2019 11:13:54 debconf: falling back to frontend: Readline
02-May-2019 11:13:55 Setting up gpg-wks-server (2.2.4-1ubuntu1.2) ...
02-May-2019 11:13:55 Setting up python-pkg-resources (39.0.1-2) ...
02-May-2019 11:13:57 Setting up libxmuu1:amd64 (2:1.1.2-2) ...
02-May-2019 11:13:57 Setting up libgssapi-krb5-2:amd64 (1.16-2ubuntu0.1) ...
02-May-2019 11:13:57 Setting up perl (5.26.1-6ubuntu0.3) ...
02-May-2019 11:13:58 Setting up libfile-fcntllock-perl (0.22-3build2) ...
02-May-2019 11:13:58 Setting up python-cffi-backend (1.11.5-1) ...
02-May-2019 11:13:58 Setting up python-gi (3.26.1-2ubuntu1) ...
02-May-2019 11:14:00 Setting up python-six (1.11.0-2) ...
02-May-2019 11:14:01 Setting up ubuntu-fan (0.12.10) ...
02-May-2019 11:14:03 invoke-rc.d: could not determine current runlevel
02-May-2019 11:14:03 invoke-rc.d: policy-rc.d denied execution of start.
02-May-2019 11:14:03 Setting up python-enum34 (1.1.6-2) ...
02-May-2019 11:14:05 Setting up libalgorithm-diff-perl (1.19.03-1) ...
02-May-2019 11:14:05 Setting up binutils (2.30-21ubuntu1~18.04.1) ...
02-May-2019 11:14:05 Setting up python-dbus (1.2.6-1) ...
02-May-2019 11:14:06 Setting up libgssapi3-heimdal:amd64 (7.5.0+dfsg-1) ...
02-May-2019 11:14:07 Setting up python-ipaddress (1.0.17-1) ...
02-May-2019 11:14:08 Setting up openssh-client (1:7.6p1-4ubuntu0.3) ...
02-May-2019 11:14:09 Setting up python-pip (9.0.1-2.3~ubuntu1) ...
02-May-2019 11:14:10 Setting up python-all (2.7.15~rc1-1) ...
02-May-2019 11:14:10 Setting up python-setuptools (39.0.1-2) ...
02-May-2019 11:14:11 Setting up libxext6:amd64 (2:1.3.3-1) ...
02-May-2019 11:14:11 Setting up gcc-7 (7.4.0-1ubuntu1~18.04) ...
02-May-2019 11:14:12 Setting up liberror-perl (0.17025-1) ...
02-May-2019 11:14:12 Setting up g++-7 (7.4.0-1ubuntu1~18.04) ...
02-May-2019 11:14:13 Setting up libdpkg-perl (1.19.0.5ubuntu2.1) ...
02-May-2019 11:14:13 Setting up gcc (4:7.4.0-1ubuntu2.2) ...
02-May-2019 11:14:14 Setting up python-keyrings.alt (3.0-1) ...
02-May-2019 11:14:15 Setting up xauth (1:1.0.10-1) ...
02-May-2019 11:14:15 Setting up libalgorithm-merge-perl (0.08-3) ...
02-May-2019 11:14:15 Setting up dpkg-dev (1.19.0.5ubuntu2.1) ...
02-May-2019 11:14:16 Setting up libalgorithm-diff-xs-perl (0.04-5) ...
02-May-2019 11:14:17 Setting up python-all-dev (2.7.15~rc1-1) ...
02-May-2019 11:14:17 Setting up libldap-2.4-2:amd64 (2.4.45+dfsg-1ubuntu1.2) ...
02-May-2019 11:14:18 Setting up python-cryptography (2.1.4-1ubuntu1.2) ...
02-May-2019 11:14:19 Setting up g++ (4:7.4.0-1ubuntu2.2) ...
02-May-2019 11:14:20 update-alternatives: using /usr/bin/g++ to provide /usr/bin/c++ (c++) in auto mode
02-May-2019 11:14:20 update-alternatives: warning: skip creation of /usr/share/man/man1/c++.1.gz because associated file /usr/share/man/man1/g++.1.gz (of link group c++) doesn't exist
02-May-2019 11:14:20 Setting up dirmngr (2.2.4-1ubuntu1.2) ...
02-May-2019 11:14:20 Setting up python-secretstorage (2.3.1-2) ...
02-May-2019 11:14:21 Setting up python-keyring (10.6.0-1) ...
02-May-2019 11:14:22 Setting up build-essential (12.4ubuntu1) ...
02-May-2019 11:14:23 Setting up libcurl3-gnutls:amd64 (7.58.0-2ubuntu3.6) ...
02-May-2019 11:14:24 Setting up libcurl4:amd64 (7.58.0-2ubuntu3.6) ...
02-May-2019 11:14:24 Setting up gpg-wks-client (2.2.4-1ubuntu1.2) ...
02-May-2019 11:14:24 Setting up git (1:2.17.1-1ubuntu0.4) ...
02-May-2019 11:14:24 Setting up curl (7.58.0-2ubuntu3.6) ...
02-May-2019 11:14:25 Setting up gnupg (2.2.4-1ubuntu1.2) ...
02-May-2019 11:14:25 Processing triggers for libc-bin (2.27-3ubuntu1) ...
02-May-2019 11:14:25 Processing triggers for ca-certificates (20180409) ...
02-May-2019 11:14:25 Updating certificates in /etc/ssl/certs...
02-May-2019 11:14:25 0 added, 0 removed; done.
02-May-2019 11:14:25 Running hooks in /etc/ca-certificates/update.d...
02-May-2019 11:14:25 done.
02-May-2019 11:14:26 Collecting flask-restful
02-May-2019 11:14:26   Downloading https://files.pythonhosted.org/packages/17/44/6e490150ee443ca81d5f88b61bb4bbb133d44d75b0b716ebe92489508da4/Flask_RESTful-0.3.7-py2.py3-none-any.whl
02-May-2019 11:14:26 Collecting pytz (from flask-restful)
02-May-2019 11:14:27   Downloading https://files.pythonhosted.org/packages/3d/73/fe30c2daaaa0713420d0382b16fbb761409f532c56bdcc514bf7b6262bb6/pytz-2019.1-py2.py3-none-any.whl (510kB)
02-May-2019 11:14:27 Requirement already satisfied: six>=1.3.0 in /usr/lib/python2.7/dist-packages (from flask-restful)
02-May-2019 11:14:27 Collecting Flask>=0.8 (from flask-restful)
02-May-2019 11:14:27   Downloading https://files.pythonhosted.org/packages/7f/e7/08578774ed4536d3242b14dacb4696386634607af824ea997202cd0edb4b/Flask-1.0.2-py2.py3-none-any.whl (91kB)
02-May-2019 11:14:27 Collecting aniso8601>=0.82 (from flask-restful)
02-May-2019 11:14:27   Downloading https://files.pythonhosted.org/packages/85/58/1e804d6d53435b1b2241036056360575640b69a332e7ead086a04bd5ad95/aniso8601-6.0.0-py2.py3-none-any.whl (41kB)
02-May-2019 11:14:27 Collecting Werkzeug>=0.14 (from Flask>=0.8->flask-restful)
02-May-2019 11:14:27   Downloading https://files.pythonhosted.org/packages/18/79/84f02539cc181cdbf5ff5a41b9f52cae870b6f632767e43ba6ac70132e92/Werkzeug-0.15.2-py2.py3-none-any.whl (328kB)
02-May-2019 11:14:27 Collecting click>=5.1 (from Flask>=0.8->flask-restful)
02-May-2019 11:14:27   Downloading https://files.pythonhosted.org/packages/fa/37/45185cb5abbc30d7257104c434fe0b07e5a195a6847506c074527aa599ec/Click-7.0-py2.py3-none-any.whl (81kB)
02-May-2019 11:14:27 Collecting Jinja2>=2.10 (from Flask>=0.8->flask-restful)
02-May-2019 11:14:27   Downloading https://files.pythonhosted.org/packages/1d/e7/fd8b501e7a6dfe492a433deb7b9d833d39ca74916fa8bc63dd1a4947a671/Jinja2-2.10.1-py2.py3-none-any.whl (124kB)
02-May-2019 11:14:27 Collecting itsdangerous>=0.24 (from Flask>=0.8->flask-restful)
02-May-2019 11:14:27   Downloading https://files.pythonhosted.org/packages/76/ae/44b03b253d6fade317f32c24d100b3b35c2239807046a4c953c7b89fa49e/itsdangerous-1.1.0-py2.py3-none-any.whl
02-May-2019 11:14:27 Collecting MarkupSafe>=0.23 (from Jinja2>=2.10->Flask>=0.8->flask-restful)
02-May-2019 11:14:27   Downloading https://files.pythonhosted.org/packages/fb/40/f3adb7cf24a8012813c5edb20329eb22d5d8e2a0ecf73d21d6b85865da11/MarkupSafe-1.1.1-cp27-cp27mu-manylinux1_x86_64.whl
02-May-2019 11:14:27 Installing collected packages: pytz, Werkzeug, click, MarkupSafe, Jinja2, itsdangerous, Flask, aniso8601, flask-restful
02-May-2019 11:14:28 Successfully installed Flask-1.0.2 Jinja2-2.10.1 MarkupSafe-1.1.1 Werkzeug-0.15.2 aniso8601-6.0.0 click-7.0 flask-restful-0.3.7 itsdangerous-1.1.0 pytz-2019.1
02-May-2019 11:14:29 Collecting arrow
02-May-2019 11:14:29   Downloading https://files.pythonhosted.org/packages/f4/7f/0360628ba40bb93c10cd89cd289b6a8e9ea87b2db884b8edf32c80ee1c73/arrow-0.13.1-py2.py3-none-any.whl
02-May-2019 11:14:29 Collecting backports.functools-lru-cache>=1.2.1; python_version == "2.7" (from arrow)
02-May-2019 11:14:29   Downloading https://files.pythonhosted.org/packages/03/8e/2424c0e65c4a066e28f539364deee49b6451f8fcd4f718fefa50cc3dcf48/backports.functools_lru_cache-1.5-py2.py3-none-any.whl
02-May-2019 11:14:29 Collecting python-dateutil (from arrow)
02-May-2019 11:14:29   Downloading https://files.pythonhosted.org/packages/41/17/c62faccbfbd163c7f57f3844689e3a78bae1f403648a6afb1d0866d87fbb/python_dateutil-2.8.0-py2.py3-none-any.whl (226kB)
02-May-2019 11:14:29 Requirement already satisfied: six>=1.5 in /usr/lib/python2.7/dist-packages (from python-dateutil->arrow)
02-May-2019 11:14:29 Installing collected packages: backports.functools-lru-cache, python-dateutil, arrow
02-May-2019 11:14:29 Successfully installed arrow-0.13.1 backports.functools-lru-cache-1.5 python-dateutil-2.8.0
02-May-2019 11:14:39 Removing intermediate container 95e87c0809c6
02-May-2019 11:14:39 ---> c2a624a36d23
02-May-2019 11:14:39 Step 3/5 : COPY FILES.toolserver /
02-May-2019 11:14:39 ---> b6035d9e9641
02-May-2019 11:14:39 Step 4/5 : ENV TOOLSERVER_PORT 8082
02-May-2019 11:14:40 ---> Running in 4d3fa9592a4d
02-May-2019 11:14:40 Removing intermediate container 4d3fa9592a4d
02-May-2019 11:14:40 ---> 336ac0409546
02-May-2019 11:14:40 Step 5/5 : CMD /usr/local/bin/usage
02-May-2019 11:14:40 ---> Running in 6ac621e83036
02-May-2019 11:14:42 Removing intermediate container 6ac621e83036
02-May-2019 11:14:42 ---> f82a1d4d4bda
02-May-2019 11:14:42 Successfully built f82a1d4d4bda
02-May-2019 11:14:42 Successfully tagged clowder/toolserver:latest
02-May-2019 11:14:42 Sending build context to Docker daemon  8.192kB
02-May-2019 11:14:42
02-May-2019 11:14:42 Step 1/7 : FROM ubuntu:16.04
02-May-2019 11:14:43 16.04: Pulling from library/ubuntu
02-May-2019 11:14:43 7e6591854262: Pulling fs layer
02-May-2019 11:14:43 089d60cb4e0a: Pulling fs layer
02-May-2019 11:14:43 9c461696bc09: Pulling fs layer
02-May-2019 11:14:43 45085432511a: Pulling fs layer
02-May-2019 11:14:43 089d60cb4e0a: Verifying Checksum
02-May-2019 11:14:43 089d60cb4e0a: Download complete
02-May-2019 11:14:43 9c461696bc09: Verifying Checksum
02-May-2019 11:14:43 9c461696bc09: Download complete
02-May-2019 11:14:43 45085432511a: Download complete
02-May-2019 11:14:44 7e6591854262: Download complete
02-May-2019 11:14:50 7e6591854262: Pull complete
02-May-2019 11:14:54 089d60cb4e0a: Pull complete
02-May-2019 11:14:56 9c461696bc09: Pull complete
02-May-2019 11:14:58 45085432511a: Pull complete
02-May-2019 11:14:58 Digest: sha256:6aa6090ee9c1a525cbad1bb6c2ec9278914db754a3a3c5dc9e7d8daa5ee40dce
02-May-2019 11:14:59 Status: Downloaded newer image for ubuntu:16.04
02-May-2019 11:14:59 ---> a3551444fc85
02-May-2019 11:14:59 Step 2/7 : MAINTAINER Bing Zhang <bing@illinois.edu>
02-May-2019 11:14:59 ---> Running in 72d4726d5a85
02-May-2019 11:15:00 Removing intermediate container 72d4726d5a85
02-May-2019 11:15:00 ---> 052ce1beaa9b
02-May-2019 11:15:00 Step 3/7 : ENV USERNAME=""     EMAIL_ADDRESS="user@example.com"     FIRST_NAME="Example"     LAST_NAME="User"     PASSWORD=""     ADMIN="false"     MONGO_URI="mongodb://mongo:27017/clowder"
02-May-2019 11:15:00 ---> Running in 6baae46385cc
02-May-2019 11:15:01 Removing intermediate container 6baae46385cc
02-May-2019 11:15:01 ---> 1bc2fd2dc8ed
02-May-2019 11:15:01 Step 4/7 : RUN apt-get update     && apt-get install -y         python-pymongo         python-passlib         python-bcrypt     && rm -rf /var/lib/apt/lists/*
02-May-2019 11:15:01 ---> Running in af6b5e4b18da
02-May-2019 11:15:02 Get:1 http://security.ubuntu.com/ubuntu xenial-security InRelease [109 kB]
02-May-2019 11:15:03 Get:2 http://archive.ubuntu.com/ubuntu xenial InRelease [247 kB]
02-May-2019 11:15:03 Get:3 http://security.ubuntu.com/ubuntu xenial-security/main amd64 Packages [816 kB]
02-May-2019 11:15:03 Get:4 http://security.ubuntu.com/ubuntu xenial-security/restricted amd64 Packages [12.7 kB]
02-May-2019 11:15:03 Get:5 http://security.ubuntu.com/ubuntu xenial-security/universe amd64 Packages [552 kB]
02-May-2019 11:15:03 Get:6 http://security.ubuntu.com/ubuntu xenial-security/multiverse amd64 Packages [6121 B]
02-May-2019 11:15:03 Get:7 http://archive.ubuntu.com/ubuntu xenial-updates InRelease [109 kB]
02-May-2019 11:15:03 Get:8 http://archive.ubuntu.com/ubuntu xenial-backports InRelease [107 kB]
02-May-2019 11:15:03 Get:9 http://archive.ubuntu.com/ubuntu xenial/main amd64 Packages [1558 kB]
02-May-2019 11:15:04 Get:10 http://archive.ubuntu.com/ubuntu xenial/restricted amd64 Packages [14.1 kB]
02-May-2019 11:15:04 Get:11 http://archive.ubuntu.com/ubuntu xenial/universe amd64 Packages [9827 kB]
02-May-2019 11:15:04 Get:12 http://archive.ubuntu.com/ubuntu xenial/multiverse amd64 Packages [176 kB]
02-May-2019 11:15:04 Get:13 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 Packages [1224 kB]
02-May-2019 11:15:04 Get:14 http://archive.ubuntu.com/ubuntu xenial-updates/restricted amd64 Packages [13.1 kB]
02-May-2019 11:15:04 Get:15 http://archive.ubuntu.com/ubuntu xenial-updates/universe amd64 Packages [964 kB]
02-May-2019 11:15:04 Get:16 http://archive.ubuntu.com/ubuntu xenial-updates/multiverse amd64 Packages [19.1 kB]
02-May-2019 11:15:04 Get:17 http://archive.ubuntu.com/ubuntu xenial-backports/main amd64 Packages [7942 B]
02-May-2019 11:15:04 Get:18 http://archive.ubuntu.com/ubuntu xenial-backports/universe amd64 Packages [8532 B]
02-May-2019 11:15:05 Fetched 15.8 MB in 2s (6364 kB/s)
02-May-2019 11:15:06 Reading package lists...
02-May-2019 11:15:07 Reading package lists...
02-May-2019 11:15:07 Building dependency tree...
02-May-2019 11:15:07 Reading state information...
02-May-2019 11:15:07 The following additional packages will be installed:
02-May-2019 11:15:07   file libexpat1 libffi6 libmagic1 libpython-stdlib libpython2.7-minimal
02-May-2019 11:15:07   libpython2.7-stdlib libsqlite3-0 libssl1.0.0 mime-support python python-bson
02-May-2019 11:15:07   python-bson-ext python-cffi-backend python-gridfs python-minimal
02-May-2019 11:15:07   python-pymongo-ext python-six python2.7 python2.7-minimal
02-May-2019 11:15:07 Suggested packages:
02-May-2019 11:15:07   python-doc python-tk python-pymongo-doc python2.7-doc binutils
02-May-2019 11:15:07   binfmt-support
02-May-2019 11:15:07 The following NEW packages will be installed:
02-May-2019 11:15:07   file libexpat1 libffi6 libmagic1 libpython-stdlib libpython2.7-minimal
02-May-2019 11:15:07   libpython2.7-stdlib libsqlite3-0 libssl1.0.0 mime-support python
02-May-2019 11:15:07   python-bcrypt python-bson python-bson-ext python-cffi-backend python-gridfs
02-May-2019 11:15:07   python-minimal python-passlib python-pymongo python-pymongo-ext python-six
02-May-2019 11:15:07   python2.7 python2.7-minimal
02-May-2019 11:15:07 0 upgraded, 23 newly installed, 0 to remove and 0 not upgraded.
02-May-2019 11:15:07 Need to get 6191 kB of archives.
02-May-2019 11:15:07 After this operation, 28.4 MB of additional disk space will be used.
02-May-2019 11:15:07 Get:1 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpython2.7-minimal amd64 2.7.12-1ubuntu0~16.04.4 [339 kB]
02-May-2019 11:15:08 Get:2 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 python2.7-minimal amd64 2.7.12-1ubuntu0~16.04.4 [1261 kB]
02-May-2019 11:15:08 Get:3 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 python-minimal amd64 2.7.12-1~16.04 [28.1 kB]
02-May-2019 11:15:08 Get:4 http://archive.ubuntu.com/ubuntu xenial/main amd64 mime-support all 3.59ubuntu1 [31.0 kB]
02-May-2019 11:15:08 Get:5 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libexpat1 amd64 2.1.0-7ubuntu0.16.04.3 [71.2 kB]
02-May-2019 11:15:08 Get:6 http://archive.ubuntu.com/ubuntu xenial/main amd64 libffi6 amd64 3.2.1-4 [17.8 kB]
02-May-2019 11:15:08 Get:7 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libsqlite3-0 amd64 3.11.0-1ubuntu1.1 [396 kB]
02-May-2019 11:15:08 Get:8 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libssl1.0.0 amd64 1.0.2g-1ubuntu4.15 [1084 kB]
02-May-2019 11:15:08 Get:9 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpython2.7-stdlib amd64 2.7.12-1ubuntu0~16.04.4 [1880 kB]
02-May-2019 11:15:08 Get:10 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 python2.7 amd64 2.7.12-1ubuntu0~16.04.4 [224 kB]
02-May-2019 11:15:08 Get:11 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpython-stdlib amd64 2.7.12-1~16.04 [7768 B]
02-May-2019 11:15:08 Get:12 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 python amd64 2.7.12-1~16.04 [137 kB]
02-May-2019 11:15:08 Get:13 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libmagic1 amd64 1:5.25-2ubuntu1.2 [216 kB]
02-May-2019 11:15:08 Get:14 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 file amd64 1:5.25-2ubuntu1.2 [21.2 kB]
02-May-2019 11:15:08 Get:15 http://archive.ubuntu.com/ubuntu xenial/universe amd64 python-bson amd64 3.2-1build1 [24.2 kB]
02-May-2019 11:15:08 Get:16 http://archive.ubuntu.com/ubuntu xenial/universe amd64 python-bson-ext amd64 3.2-1build1 [20.2 kB]
02-May-2019 11:15:08 Get:17 http://archive.ubuntu.com/ubuntu xenial/main amd64 python-cffi-backend amd64 1.5.2-1ubuntu1 [58.1 kB]
02-May-2019 11:15:08 Get:18 http://archive.ubuntu.com/ubuntu xenial/universe amd64 python-pymongo amd64 3.2-1build1 [101 kB]
02-May-2019 11:15:08 Get:19 http://archive.ubuntu.com/ubuntu xenial/universe amd64 python-gridfs all 3.2-1build1 [13.4 kB]
02-May-2019 11:15:08 Get:20 http://archive.ubuntu.com/ubuntu xenial/universe amd64 python-pymongo-ext amd64 3.2-1build1 [11.2 kB]
02-May-2019 11:15:08 Get:21 http://archive.ubuntu.com/ubuntu xenial/main amd64 python-six all 1.10.0-3 [10.9 kB]
02-May-2019 11:15:08 Get:22 http://archive.ubuntu.com/ubuntu xenial/universe amd64 python-bcrypt amd64 2.0.0-2build1 [18.3 kB]
02-May-2019 11:15:08 Get:23 http://archive.ubuntu.com/ubuntu xenial/main amd64 python-passlib all 1.6.5-4 [219 kB]
02-May-2019 11:15:09 debconf: delaying package configuration, since apt-utils is not installed
02-May-2019 11:15:09 Fetched 6191 kB in 1s (4575 kB/s)
02-May-2019 11:15:09 Selecting previously unselected package libpython2.7-minimal:amd64.
02-May-2019 11:15:09 (Reading database ...
02-May-2019 11:15:09 (Reading database ... 5%
02-May-2019 11:15:09 (Reading database ... 10%
02-May-2019 11:15:09 (Reading database ... 15%
02-May-2019 11:15:09 (Reading database ... 20%
02-May-2019 11:15:09 (Reading database ... 25%
02-May-2019 11:15:09 (Reading database ... 30%
02-May-2019 11:15:09 (Reading database ... 35%
02-May-2019 11:15:09 (Reading database ... 40%
02-May-2019 11:15:09 (Reading database ... 45%
02-May-2019 11:15:09 (Reading database ... 50%
02-May-2019 11:15:09 (Reading database ... 55%
02-May-2019 11:15:09 (Reading database ... 60%
02-May-2019 11:15:09 (Reading database ... 65%
02-May-2019 11:15:09 (Reading database ... 70%
02-May-2019 11:15:09 (Reading database ... 75%
02-May-2019 11:15:09 (Reading database ... 80%
02-May-2019 11:15:09 (Reading database ... 85%
02-May-2019 11:15:09 (Reading database ... 90%
02-May-2019 11:15:09 (Reading database ... 95%
02-May-2019 11:15:09 (Reading database ... 100%
02-May-2019 11:15:09 (Reading database ... 4777 files and directories currently installed.)
02-May-2019 11:15:09 Preparing to unpack .../libpython2.7-minimal_2.7.12-1ubuntu0~16.04.4_amd64.deb ...
02-May-2019 11:15:09 Unpacking libpython2.7-minimal:amd64 (2.7.12-1ubuntu0~16.04.4) ...
02-May-2019 11:15:11 Selecting previously unselected package python2.7-minimal.
02-May-2019 11:15:11 Preparing to unpack .../python2.7-minimal_2.7.12-1ubuntu0~16.04.4_amd64.deb ...
02-May-2019 11:15:11 Unpacking python2.7-minimal (2.7.12-1ubuntu0~16.04.4) ...
02-May-2019 11:15:12 Selecting previously unselected package python-minimal.
02-May-2019 11:15:12 Preparing to unpack .../python-minimal_2.7.12-1~16.04_amd64.deb ...
02-May-2019 11:15:12 Unpacking python-minimal (2.7.12-1~16.04) ...
02-May-2019 11:15:13 Selecting previously unselected package mime-support.
02-May-2019 11:15:13 Preparing to unpack .../mime-support_3.59ubuntu1_all.deb ...
02-May-2019 11:15:13 Unpacking mime-support (3.59ubuntu1) ...
02-May-2019 11:15:14 Selecting previously unselected package libexpat1:amd64.
02-May-2019 11:15:14 Preparing to unpack .../libexpat1_2.1.0-7ubuntu0.16.04.3_amd64.deb ...
02-May-2019 11:15:14 Unpacking libexpat1:amd64 (2.1.0-7ubuntu0.16.04.3) ...
02-May-2019 11:15:14 Selecting previously unselected package libffi6:amd64.
02-May-2019 11:15:14 Preparing to unpack .../libffi6_3.2.1-4_amd64.deb ...
02-May-2019 11:15:14 Unpacking libffi6:amd64 (3.2.1-4) ...
02-May-2019 11:15:15 Selecting previously unselected package libsqlite3-0:amd64.
02-May-2019 11:15:15 Preparing to unpack .../libsqlite3-0_3.11.0-1ubuntu1.1_amd64.deb ...
02-May-2019 11:15:15 Unpacking libsqlite3-0:amd64 (3.11.0-1ubuntu1.1) ...
02-May-2019 11:15:18 Selecting previously unselected package libssl1.0.0:amd64.
02-May-2019 11:15:18 Preparing to unpack .../libssl1.0.0_1.0.2g-1ubuntu4.15_amd64.deb ...
02-May-2019 11:15:18 Unpacking libssl1.0.0:amd64 (1.0.2g-1ubuntu4.15) ...
02-May-2019 11:15:20 Selecting previously unselected package libpython2.7-stdlib:amd64.
02-May-2019 11:15:20 Preparing to unpack .../libpython2.7-stdlib_2.7.12-1ubuntu0~16.04.4_amd64.deb ...
02-May-2019 11:15:20 Unpacking libpython2.7-stdlib:amd64 (2.7.12-1ubuntu0~16.04.4) ...
02-May-2019 11:15:22 Selecting previously unselected package python2.7.
02-May-2019 11:15:22 Preparing to unpack .../python2.7_2.7.12-1ubuntu0~16.04.4_amd64.deb ...
02-May-2019 11:15:22 Unpacking python2.7 (2.7.12-1ubuntu0~16.04.4) ...
02-May-2019 11:15:22 Selecting previously unselected package libpython-stdlib:amd64.
02-May-2019 11:15:22 Preparing to unpack .../libpython-stdlib_2.7.12-1~16.04_amd64.deb ...
02-May-2019 11:15:23 Unpacking libpython-stdlib:amd64 (2.7.12-1~16.04) ...
02-May-2019 11:15:23 Processing triggers for libc-bin (2.23-0ubuntu11) ...
02-May-2019 11:15:23 Setting up libpython2.7-minimal:amd64 (2.7.12-1ubuntu0~16.04.4) ...
02-May-2019 11:15:24 Setting up python2.7-minimal (2.7.12-1ubuntu0~16.04.4) ...
02-May-2019 11:15:24 Linking and byte-compiling packages for runtime python2.7...
02-May-2019 11:15:24 Setting up python-minimal (2.7.12-1~16.04) ...
02-May-2019 11:15:26 Selecting previously unselected package python.
02-May-2019 11:15:26 (Reading database ...
02-May-2019 11:15:26 (Reading database ... 5%
02-May-2019 11:15:26 (Reading database ... 10%
02-May-2019 11:15:26 (Reading database ... 15%
02-May-2019 11:15:26 (Reading database ... 20%
02-May-2019 11:15:26 (Reading database ... 25%
02-May-2019 11:15:26 (Reading database ... 30%
02-May-2019 11:15:26 (Reading database ... 35%
02-May-2019 11:15:26 (Reading database ... 40%
02-May-2019 11:15:26 (Reading database ... 45%
02-May-2019 11:15:26 (Reading database ... 50%
02-May-2019 11:15:26 (Reading database ... 55%
02-May-2019 11:15:26 (Reading database ... 60%
02-May-2019 11:15:26 (Reading database ... 65%
02-May-2019 11:15:26 (Reading database ... 70%
02-May-2019 11:15:26 (Reading database ... 75%
02-May-2019 11:15:26 (Reading database ... 80%
02-May-2019 11:15:26 (Reading database ... 85%
02-May-2019 11:15:26 (Reading database ... 90%
02-May-2019 11:15:26 (Reading database ... 95%
02-May-2019 11:15:26 (Reading database ... 100%
02-May-2019 11:15:26 (Reading database ... 5588 files and directories currently installed.)
02-May-2019 11:15:26 Preparing to unpack .../python_2.7.12-1~16.04_amd64.deb ...
02-May-2019 11:15:26 Unpacking python (2.7.12-1~16.04) ...
02-May-2019 11:15:27 Selecting previously unselected package libmagic1:amd64.
02-May-2019 11:15:27 Preparing to unpack .../libmagic1_1%3a5.25-2ubuntu1.2_amd64.deb ...
02-May-2019 11:15:28 Unpacking libmagic1:amd64 (1:5.25-2ubuntu1.2) ...
02-May-2019 11:15:29 Selecting previously unselected package file.
02-May-2019 11:15:29 Preparing to unpack .../file_1%3a5.25-2ubuntu1.2_amd64.deb ...
02-May-2019 11:15:29 Unpacking file (1:5.25-2ubuntu1.2) ...
02-May-2019 11:15:30 Selecting previously unselected package python-bson.
02-May-2019 11:15:30 Preparing to unpack .../python-bson_3.2-1build1_amd64.deb ...
02-May-2019 11:15:30 Unpacking python-bson (3.2-1build1) ...
02-May-2019 11:15:30 Selecting previously unselected package python-bson-ext.
02-May-2019 11:15:31 Preparing to unpack .../python-bson-ext_3.2-1build1_amd64.deb ...
02-May-2019 11:15:31 Unpacking python-bson-ext (3.2-1build1) ...
02-May-2019 11:15:31 Selecting previously unselected package python-cffi-backend.
02-May-2019 11:15:31 Preparing to unpack .../python-cffi-backend_1.5.2-1ubuntu1_amd64.deb ...
02-May-2019 11:15:31 Unpacking python-cffi-backend (1.5.2-1ubuntu1) ...
02-May-2019 11:15:33 Selecting previously unselected package python-pymongo.
02-May-2019 11:15:33 Preparing to unpack .../python-pymongo_3.2-1build1_amd64.deb ...
02-May-2019 11:15:33 Unpacking python-pymongo (3.2-1build1) ...
02-May-2019 11:15:34 Selecting previously unselected package python-gridfs.
02-May-2019 11:15:34 Preparing to unpack .../python-gridfs_3.2-1build1_all.deb ...
02-May-2019 11:15:34 Unpacking python-gridfs (3.2-1build1) ...
02-May-2019 11:15:34 Selecting previously unselected package python-pymongo-ext.
02-May-2019 11:15:34 Preparing to unpack .../python-pymongo-ext_3.2-1build1_amd64.deb ...
02-May-2019 11:15:34 Unpacking python-pymongo-ext (3.2-1build1) ...
02-May-2019 11:15:35 Selecting previously unselected package python-six.
02-May-2019 11:15:35 Preparing to unpack .../python-six_1.10.0-3_all.deb ...
02-May-2019 11:15:35 Unpacking python-six (1.10.0-3) ...
02-May-2019 11:15:36 Selecting previously unselected package python-bcrypt.
02-May-2019 11:15:36 Preparing to unpack .../python-bcrypt_2.0.0-2build1_amd64.deb ...
02-May-2019 11:15:37 Unpacking python-bcrypt (2.0.0-2build1) ...
02-May-2019 11:15:40 Selecting previously unselected package python-passlib.
02-May-2019 11:15:40 Preparing to unpack .../python-passlib_1.6.5-4_all.deb ...
02-May-2019 11:15:40 Unpacking python-passlib (1.6.5-4) ...
02-May-2019 11:15:41 Processing triggers for libc-bin (2.23-0ubuntu11) ...
02-May-2019 11:15:42 Setting up mime-support (3.59ubuntu1) ...
02-May-2019 11:15:43 Setting up libexpat1:amd64 (2.1.0-7ubuntu0.16.04.3) ...
02-May-2019 11:15:44 Setting up libffi6:amd64 (3.2.1-4) ...
02-May-2019 11:15:45 Setting up libsqlite3-0:amd64 (3.11.0-1ubuntu1.1) ...
02-May-2019 11:15:45 Setting up libssl1.0.0:amd64 (1.0.2g-1ubuntu4.15) ...
02-May-2019 11:15:45 debconf: unable to initialize frontend: Dialog
02-May-2019 11:15:45 debconf: (TERM is not set, so the dialog frontend is not usable.)
02-May-2019 11:15:45 debconf: falling back to frontend: Readline
02-May-2019 11:15:45 debconf: unable to initialize frontend: Readline
02-May-2019 11:15:45 debconf: (Can't locate Term/ReadLine.pm in @INC (you may need to install the Term::ReadLine module) (@INC contains: /etc/perl /usr/local/lib/x86_64-linux-gnu/perl/5.22.1 /usr/local/share/perl/5.22.1 /usr/lib/x86_64-linux-gnu/perl5/5.22 /usr/share/perl5 /usr/lib/x86_64-linux-gnu/perl/5.22 /usr/share/perl/5.22 /usr/local/lib/site_perl /usr/lib/x86_64-linux-gnu/perl-base .) at /usr/share/perl5/Debconf/FrontEnd/Readline.pm line 7.)
02-May-2019 11:15:45 debconf: falling back to frontend: Teletype
02-May-2019 11:15:46 Setting up libpython2.7-stdlib:amd64 (2.7.12-1ubuntu0~16.04.4) ...
02-May-2019 11:15:46 Setting up python2.7 (2.7.12-1ubuntu0~16.04.4) ...
02-May-2019 11:15:48 Setting up libpython-stdlib:amd64 (2.7.12-1~16.04) ...
02-May-2019 11:15:48 Setting up python (2.7.12-1~16.04) ...
02-May-2019 11:15:48 Setting up libmagic1:amd64 (1:5.25-2ubuntu1.2) ...
02-May-2019 11:15:49 Setting up file (1:5.25-2ubuntu1.2) ...
02-May-2019 11:15:49 Setting up python-bson (3.2-1build1) ...
02-May-2019 11:15:50 Setting up python-bson-ext (3.2-1build1) ...
02-May-2019 11:15:51 Setting up python-cffi-backend (1.5.2-1ubuntu1) ...
02-May-2019 11:15:51 Setting up python-pymongo (3.2-1build1) ...
02-May-2019 11:15:53 Setting up python-gridfs (3.2-1build1) ...
02-May-2019 11:15:54 Setting up python-pymongo-ext (3.2-1build1) ...
02-May-2019 11:15:54 Setting up python-six (1.10.0-3) ...
02-May-2019 11:15:56 Setting up python-bcrypt (2.0.0-2build1) ...
02-May-2019 11:15:57 Setting up python-passlib (1.6.5-4) ...
02-May-2019 11:15:59 Processing triggers for libc-bin (2.23-0ubuntu11) ...
02-May-2019 11:16:01 Removing intermediate container af6b5e4b18da
02-May-2019 11:16:01 ---> 45f390019a0c
02-May-2019 11:16:01 Step 5/7 : WORKDIR /
02-May-2019 11:16:01 ---> Running in 5f148cbcd342
02-May-2019 11:16:01 Removing intermediate container 5f148cbcd342
02-May-2019 11:16:01 ---> a76cc523b094
02-May-2019 11:16:01 Step 6/7 : COPY mongo-init.py /
02-May-2019 11:16:02 ---> 7c8656ca57b1
02-May-2019 11:16:02 Step 7/7 : CMD python mongo-init.py
02-May-2019 11:16:02 ---> Running in 044ee30ccfb5
02-May-2019 11:16:02 Removing intermediate container 044ee30ccfb5
02-May-2019 11:16:02 ---> 2e6508e2fd25
02-May-2019 11:16:02 Successfully built 2e6508e2fd25
02-May-2019 11:16:03 Successfully tagged clowder/mongo-init:latest
02-May-2019 11:16:03 Finished task 'docker build' with result: Success
02-May-2019 11:16:03 Starting task 'docker push' of type 'com.atlassian.bamboo.plugins.scripttask:task.builder.script'
02-May-2019 11:16:03
Beginning to execute external process for build 'Clowder - CORE - multiple-s3-bucket-poc - default #2 (CATS-CORE997-JOB1-2)'
... running command line:
/bin/sh release.sh
... in: /home/bamboo/bamboo-agent-home/xml-data/build-dir/CATS-CORE997-JOB1
... using extra environment variables:
bamboo_planRepository_1_branch=multiple-s3-bucket-poc
bamboo_capability_system_builder_command_npm_6=/home/bamboo/node-v6.9.1/bin/npm
bamboo_capability_system_builder_command_buckminster_4_3=/home/bamboo/buckminster-4.3/buckminster
bamboo_capability_system_builder_node_Node_js_v6_9_1=/home/bamboo/node-v6.9.1/bin/node
bamboo_capability_system_builder_command_buckminster_4_4=/home/bamboo/buckminster-4.4/buckminster
bamboo_repository_170524701_name=clowder
bamboo_capability_system_builder_command_buckminster_4_2=/home/bamboo/buckminster-4.2/buckminster
bamboo_planRepository_1_branchDisplayName=multiple-s3-bucket-poc
bamboo_repository_revision_number=bbeaa213c895bf95d77d97fc2047a31ec984400e
bamboo_resultsUrl=https://opensource.ncsa.illinois.edu/bamboo/browse/CATS-CORE997-JOB1-2
bamboo_build_commandline_com_atlassian_bamboo_plugins_scripttask_task_builder_script_15=/bin/sh /home/bamboo/bamboo-agent-home/temp/CATS-CORE997-JOB1-2-ScriptBuildTask-2577495474709644603.sh
bamboo_build_commandline_com_atlassian_bamboo_plugins_scripttask_task_builder_script_16=/bin/sh docker.sh
bamboo_capability_system_builder_command_sphinx=/usr/bin/sphinx-build
bamboo_build_working_directory=/home/bamboo/bamboo-agent-home/xml-data/build-dir/CATS-CORE997-JOB1
bamboo_planRepository_1_name=clowder
bamboo_buildKey=CATS-CORE997-JOB1
bamboo_capability_system_os=linux
bamboo_shortPlanName=multiple-s3-bucket-poc
bamboo_planRepository_name=clowder
bamboo_buildNumber=2
bamboo_capability_system_builder_node_grunt_6=/home/bamboo/node-v6.9.1/bin/grunt
bamboo_shortJobName=default
bamboo_buildResultsUrl=https://opensource.ncsa.illinois.edu/bamboo/browse/CATS-CORE997-JOB1-2
bamboo_planRepository_repositoryUrl=ssh://git@opensource.ncsa.illinois.edu:7999/cats/clowder.git
bamboo_build_commandline_com_atlassian_bamboo_plugins_sbt_sbt_18=/home/bamboo/sbt-0.13.13/bin/sbt compile
bamboo_build_commandline_com_atlassian_bamboo_plugins_sbt_sbt_19=/home/bamboo/sbt-0.13.13/bin/sbt test-only integration.APITestSuite
bamboo_build_commandline_com_atlassian_bamboo_plugins_scripttask_task_builder_script_22=/home/bamboo/bamboo-agent-home/temp/CATS-CORE997-JOB1-2-ScriptBuildTask-6455108312790414958.sh
bamboo_agentId=143032321
bamboo_build_commandline_com_atlassian_bamboo_plugins_sbt_sbt_17=/home/bamboo/sbt-0.13.13/bin/sbt clean update
bamboo_planName=Clowder - CORE - multiple-s3-bucket-poc
bamboo_repository_170524701_git_branch=multiple-s3-bucket-poc
bamboo_shortPlanKey=CORE997
bamboo_capability_system_builder_command_sbt_0_13=/home/bamboo/sbt-0.13.2/bin/sbt
bamboo_capability_system_builder_node_Node_js_v0_10_28=/home/bamboo/node-v0.10.28/bin/node
bamboo_shortJobKey=JOB1
bamboo_planRepository_revision=bbeaa213c895bf95d77d97fc2047a31ec984400e
bamboo_buildTimeStamp=2019-05-02T10:52:50.322-05:00
bamboo_repository_previous_revision_number=0a9ff04d0d13c3e8d4f35fe0b0aaf6f4ac41b47d
bamboo_capability_system_builder_command_npm=/home/bamboo/node-v0.10.28/bin/npm
bamboo_capability_system_builder_mvn2_Maven_2=/home/bamboo/apache-maven-2.2.1
bamboo_planRepository_previousRevision=0a9ff04d0d13c3e8d4f35fe0b0aaf6f4ac41b47d
bamboo_repository_git_branch=multiple-s3-bucket-poc
bamboo_buildResultKey=CATS-CORE997-JOB1-2
bamboo_repository_branch_name=multiple-s3-bucket-poc
bamboo_buildPlanName=Clowder - CORE - multiple-s3-bucket-poc - default
bamboo_planRepository_1_revision=bbeaa213c895bf95d77d97fc2047a31ec984400e
bamboo_repository_170524701_branch_name=multiple-s3-bucket-poc
bamboo_capability_system_builder_command_python3=/usr/bin/python3
bamboo_repository_name=clowder
bamboo_build_commandline_com_atlassian_bamboo_plugins_sbt_sbt_21=/home/bamboo/sbt-0.13.13/bin/sbt dist
bamboo_buildFailed=false
bamboo_build_commandline_com_atlassian_bamboo_plugins_sbt_sbt_20=/home/bamboo/sbt-0.13.13/bin/sbt doc
bamboo_repository_170524701_previous_revision_number=0a9ff04d0d13c3e8d4f35fe0b0aaf6f4ac41b47d
bamboo_capability_system_docker_executable=/usr/bin/docker
bamboo_capability_system_builder_command_grunt=/home/bamboo/node-v0.10.28/bin/grunt
bamboo_planRepository_branch=multiple-s3-bucket-poc
bamboo_agentWorkingDirectory=/home/bamboo/bamboo-agent-home/xml-data/build-dir
bamboo_capability_system_git_executable=/usr/bin/git
bamboo_repository_git_username=
bamboo_planRepository_1_previousRevision=0a9ff04d0d13c3e8d4f35fe0b0aaf6f4ac41b47d
bamboo_capability_system_builder_sbt_SBT_0_13_13=/home/bamboo/sbt-0.13.13
bamboo_repository_170524701_git_repositoryUrl=ssh://git@opensource.ncsa.illinois.edu:7999/cats/clowder.git
bamboo_planRepository_branchDisplayName=multiple-s3-bucket-poc
bamboo_capability_system_builder_command_phantomjs=/home/bamboo/phantomjs-1.9.8/bin/phantomjs
bamboo_planRepository_1_type=bbserver
bamboo_planRepository_branchName=multiple-s3-bucket-poc
bamboo_capability_system_builder_command_python2_7=/usr/bin/python2.7
bamboo_capability_system_hostname=buildserver-1
bamboo_capability_system_jdk_JDK=/home/bamboo/jdk1.8.0_66
bamboo_capability_system_software_mongo=/usr/bin/mongo
bamboo_plan_storageTag=plan-170328121
bamboo_hg_cache_directory=/home/bamboo/bamboo-agent-home/xml-data/build-dir/_hg-repositories-cache
bamboo_capability_system_builder_command_casperjs=/home/bamboo/node-v0.10.28/bin/casperjs
bamboo_capability_system_software_rabbitmq=/usr/sbin/rabbitmqctl
bamboo_capability_system_jdk_JDK_1_8_0_66=/home/bamboo/jdk1.8.0_66
bamboo_planRepository_1_username=
bamboo_planRepository_type=bbserver
bamboo_git_cache_directory=/home/bamboo/bamboo-agent-home/xml-data/build-dir/_git-repositories-cache
bamboo_repository_git_repositoryUrl=ssh://git@opensource.ncsa.illinois.edu:7999/cats/clowder.git
bamboo_capability_system_builder_node_Node_js=/home/bamboo/node-v0.10.28/bin/node
bamboo_capability_system_builder_ant_Ant=/home/bamboo/apache-ant-1.9.4
bamboo_capability_system_builder_mvn3_Maven_3=/home/bamboo/apache-maven-3.3.9
bamboo_tmp_directory=/home/bamboo/bamboo-agent-home/temp
bamboo_working_directory=/home/bamboo/bamboo-agent-home/xml-data/build-dir/CATS-CORE997-JOB1
bamboo_planKey=CATS-CORE997
bamboo_planRepository_1_repositoryUrl=ssh://git@opensource.ncsa.illinois.edu:7999/cats/clowder.git
bamboo_planRepository_username=
bamboo_capability_system_jdk_JDK_1_8=/home/bamboo/jdk1.8.0_66
bamboo_repository_170524701_git_username=
bamboo_repository_170524701_revision_number=bbeaa213c895bf95d77d97fc2047a31ec984400e
bamboo_capability_system_jdk_JDK_1_6=/home/bamboo/jdk1.6.0_41
bamboo_capability_system_builder_command_mkcrx=/home/bamboo/mkcrx/mkcrx.sh
bamboo_capability_system_jdk_JDK_1_7=/home/bamboo/jdk1.7.0_60
bamboo_planRepository_1_branchName=multiple-s3-bucket-poc
02-May-2019 11:16:03 Sending build context to Docker daemon  75.69MB
02-May-2019 11:16:03
02-May-2019 11:16:03 Step 1/20 : FROM java:jdk-alpine as clowder-build
02-May-2019 11:16:03 ---> 3fd9dd82815c
02-May-2019 11:16:03 Step 2/20 : WORKDIR /src
02-May-2019 11:16:03 ---> Using cache
02-May-2019 11:16:03 ---> 844ca75a1f6b
02-May-2019 11:16:03 Step 3/20 : COPY sbt* /src/
02-May-2019 11:16:03 ---> Using cache
02-May-2019 11:16:03 ---> 03f359cf7296
02-May-2019 11:16:03 Step 4/20 : COPY project /src/project
02-May-2019 11:16:03 ---> Using cache
02-May-2019 11:16:03 ---> 021a1ba7298b
02-May-2019 11:16:03 Step 5/20 : RUN ./sbt update
02-May-2019 11:16:03 ---> Using cache
02-May-2019 11:16:03 ---> 1c55fe374047
02-May-2019 11:16:03 Step 6/20 : COPY lib /src/lib/
02-May-2019 11:16:03 ---> Using cache
02-May-2019 11:16:03 ---> f5c77855c64f
02-May-2019 11:16:03 Step 7/20 : COPY conf /src/conf/
02-May-2019 11:16:03 ---> Using cache
02-May-2019 11:16:03 ---> de5759775fa9
02-May-2019 11:16:03 Step 8/20 : COPY public /src/public/
02-May-2019 11:16:03 ---> Using cache
02-May-2019 11:16:03 ---> da396e6cda9f
02-May-2019 11:16:03 Step 9/20 : COPY app /src/app/
02-May-2019 11:16:03 ---> Using cache
02-May-2019 11:16:03 ---> 31e37277ee75
02-May-2019 11:16:03 Step 10/20 : RUN ./sbt dist     && unzip -q target/universal/clowder-*.zip     && mv clowder-* clowder     && mkdir -p clowder/custom clowder/logs
02-May-2019 11:16:03 ---> Using cache
02-May-2019 11:16:03 ---> 138bb42b39e4
02-May-2019 11:16:03 Step 11/20 : FROM java:jre-alpine
02-May-2019 11:16:03 ---> fdc893b19a14
02-May-2019 11:16:03 Step 12/20 : RUN apk add --no-cache bash curl
02-May-2019 11:16:03 ---> Using cache
02-May-2019 11:16:03 ---> 8f620b8ccb2f
02-May-2019 11:16:03 Step 13/20 : EXPOSE 9000
02-May-2019 11:16:03 ---> Using cache
02-May-2019 11:16:03 ---> bb684f49cca4
02-May-2019 11:16:03 Step 14/20 : WORKDIR /home/clowder
02-May-2019 11:16:03 ---> Using cache
02-May-2019 11:16:03 ---> 2149fea71c41
02-May-2019 11:16:03 Step 15/20 : VOLUME /home/clowder/custom /home/clowder/data
02-May-2019 11:16:03 ---> Using cache
02-May-2019 11:16:03 ---> 6b4972385957
02-May-2019 11:16:03 Step 16/20 : COPY --from=clowder-build /src/clowder /home/clowder/
02-May-2019 11:16:03 ---> Using cache
02-May-2019 11:16:03 ---> b36c1709276d
02-May-2019 11:16:03 Step 17/20 : COPY docker/clowder.sh docker/healthcheck.sh /home/clowder/
02-May-2019 11:16:03 ---> Using cache
02-May-2019 11:16:03 ---> a9a1a426eba7
02-May-2019 11:16:03 Step 18/20 : COPY docker/custom.conf docker/play.plugins /home/clowder/custom/
02-May-2019 11:16:03 ---> Using cache
02-May-2019 11:16:03 ---> 290ac4de188c
02-May-2019 11:16:03 Step 19/20 : CMD /home/clowder/clowder.sh
02-May-2019 11:16:03 ---> Using cache
02-May-2019 11:16:03 ---> e198b519bd19
02-May-2019 11:16:03 Step 20/20 : HEALTHCHECK CMD /home/clowder/healthcheck.sh
02-May-2019 11:16:03 ---> Using cache
02-May-2019 11:16:03 ---> fba5e8a37312
02-May-2019 11:16:03 Successfully built fba5e8a37312
02-May-2019 11:16:04 Successfully tagged clowder/clowder:latest
02-May-2019 11:16:04 Sending build context to Docker daemon  22.02kB
02-May-2019 11:16:04
02-May-2019 11:16:04 Step 1/5 : FROM ubuntu
02-May-2019 11:16:04 ---> d131e0fa2585
02-May-2019 11:16:04 Step 2/5 : RUN apt-get -y update     && apt-get -y install curl unzip docker.io python python-dev python-pip     && pip install flask-restful     && pip install arrow     && apt-get clean all     && rm -rf /var/lib/apt/lists/* /tmp/* /var/tmp/*     ;
02-May-2019 11:16:04 ---> Using cache
02-May-2019 11:16:04 ---> c2a624a36d23
02-May-2019 11:16:04 Step 3/5 : COPY FILES.toolserver /
02-May-2019 11:16:04 ---> Using cache
02-May-2019 11:16:04 ---> b6035d9e9641
02-May-2019 11:16:04 Step 4/5 : ENV TOOLSERVER_PORT 8082
02-May-2019 11:16:04 ---> Using cache
02-May-2019 11:16:04 ---> 336ac0409546
02-May-2019 11:16:04 Step 5/5 : CMD /usr/local/bin/usage
02-May-2019 11:16:04 ---> Using cache
02-May-2019 11:16:04 ---> f82a1d4d4bda
02-May-2019 11:16:04 Successfully built f82a1d4d4bda
02-May-2019 11:16:04 Successfully tagged clowder/toolserver:latest
02-May-2019 11:16:04 Sending build context to Docker daemon  8.192kB
02-May-2019 11:16:04
02-May-2019 11:16:04 Step 1/7 : FROM ubuntu:16.04
02-May-2019 11:16:04 ---> a3551444fc85
02-May-2019 11:16:04 Step 2/7 : MAINTAINER Bing Zhang <bing@illinois.edu>
02-May-2019 11:16:04 ---> Using cache
02-May-2019 11:16:04 ---> 052ce1beaa9b
02-May-2019 11:16:04 Step 3/7 : ENV USERNAME=""     EMAIL_ADDRESS="user@example.com"     FIRST_NAME="Example"     LAST_NAME="User"     PASSWORD=""     ADMIN="false"     MONGO_URI="mongodb://mongo:27017/clowder"
02-May-2019 11:16:04 ---> Using cache
02-May-2019 11:16:04 ---> 1bc2fd2dc8ed
02-May-2019 11:16:04 Step 4/7 : RUN apt-get update     && apt-get install -y         python-pymongo         python-passlib         python-bcrypt     && rm -rf /var/lib/apt/lists/*
02-May-2019 11:16:04 ---> Using cache
02-May-2019 11:16:04 ---> 45f390019a0c
02-May-2019 11:16:04 Step 5/7 : WORKDIR /
02-May-2019 11:16:04 ---> Using cache
02-May-2019 11:16:04 ---> a76cc523b094
02-May-2019 11:16:04 Step 6/7 : COPY mongo-init.py /
02-May-2019 11:16:04 ---> Using cache
02-May-2019 11:16:04 ---> 7c8656ca57b1
02-May-2019 11:16:04 Step 7/7 : CMD python mongo-init.py
02-May-2019 11:16:04 ---> Using cache
02-May-2019 11:16:04 ---> 2e6508e2fd25
02-May-2019 11:16:04 Successfully built 2e6508e2fd25
02-May-2019 11:16:04 Successfully tagged clowder/mongo-init:latest
02-May-2019 11:16:04 Finished task 'docker push' with result: Success
02-May-2019 11:16:04 Running post build plugin 'Docker Container Cleanup'
02-May-2019 11:16:04 Running post build plugin 'NCover Results Collector'
02-May-2019 11:16:04 Running post build plugin 'Clover Results Collector'
02-May-2019 11:16:04 Running post build plugin 'npm Cache Cleanup'
02-May-2019 11:16:04 Running post build plugin 'Artifact Copier'
02-May-2019 11:16:04 Publishing an artifact: dist
02-May-2019 11:16:15 Finished publishing of artifact Non required shared artifact: [dist], pattern: [clowder-*.zip] anchored at: [target/universal] in 10.17 s
02-May-2019 11:16:15 Publishing an artifact: scaladoc
02-May-2019 11:16:20 Finished publishing of artifact Non required shared artifact: [scaladoc], pattern: [**/*] anchored at: [target/scala-2.10/api] in 5.322 s
02-May-2019 11:16:20 Publishing an artifact: manual
02-May-2019 11:16:32 Finished publishing of artifact Non required shared artifact: [manual], pattern: [**/*] anchored at: [doc/src/sphinx/_build/html] in 11.81 s
02-May-2019 11:16:32 Finalising the build...
02-May-2019 11:16:32 Stopping timer.
02-May-2019 11:16:32 Build CATS-CORE997-JOB1-2 completed.
02-May-2019 11:16:57 Running on server: post build plugin 'NCover Results Collector'
02-May-2019 11:16:57 Running on server: post build plugin 'Build Hanging Detection Configuration'
02-May-2019 11:16:57 Running on server: post build plugin 'Clover Delta Calculator'
02-May-2019 11:16:57 Running on server: post build plugin 'Maven Dependencies Postprocessor'
02-May-2019 11:16:57 All post build plugins have finished
02-May-2019 11:16:57 Generating build results summary...
02-May-2019 11:16:57 Saving build results to disk...
02-May-2019 11:16:58 Logging substituted variables...
02-May-2019 11:16:58 Indexing build results...
02-May-2019 11:16:58 Finished building CATS-CORE997-JOB1-2.